window.Gleam.initSearch([{"doc":"gleameter","title":"gleameter","content":"# gleameter\n\n[![Package Version](https://img.shields.io/hexpm/v/gleameter)](https://hex.pm/packages/gleameter)\n[![Hex Docs](https://img.shields.io/badge/hex-docs-ffaff3)](https://hexdocs.pm/gleameter/)\n\nAn implementation of the International System of Units (SI) in Gleam\n\n```sh\ngleam add gleameter@1\n```\n\n```gleam\nimport gleameter.{Value}\nimport gleameter/units/meter.{kilometer}\nimport gleameter/units/second.{hour}\n\npub fn main() {\n  let car_speed = Value(30, kilometer |&gt; gleameter.divided(by: hour))\n}\n```\n\nFurther documentation can be found at &lt;https://hexdocs.pm/gleameter&gt;.\n","url":"index.html"},{"doc":"gleameter","title":"Cubed","content":"pub type Cubed(unit) =\n  Product(Squared(unit), unit)\n\n\nSynonyms:\ngleameter.Cubed\ngleameter Cubed","url":"gleameter.html#Cubed"},{"doc":"gleameter","title":"Inverse","content":"pub type Inverse(unit) =\n  Rate(Unitless, unit)\n\n\nSynonyms:\ngleameter.Inverse\ngleameter Inverse","url":"gleameter.html#Inverse"},{"doc":"gleameter","title":"Product","content":"pub type Product(unit1, unit2)\n\n\nSynonyms:\ngleameter.Product\ngleameter Product","url":"gleameter.html#Product"},{"doc":"gleameter","title":"Quantity","content":"pub type Quantity(value, units) {\n  Quantity(value: value)\n}\n\nQuantity(value: value)\n\n\nSynonyms:\ngleameter.Quantity\ngleameter Quantity","url":"gleameter.html#Quantity"},{"doc":"gleameter","title":"Rate","content":"pub type Rate(dependent, independent)\n\n\nSynonyms:\ngleameter.Rate\ngleameter Rate","url":"gleameter.html#Rate"},{"doc":"gleameter","title":"Squared","content":"pub type Squared(unit) =\n  Product(unit, unit)\n\n\nSynonyms:\ngleameter.Squared\ngleameter Squared","url":"gleameter.html#Squared"},{"doc":"gleameter","title":"Unitless","content":"pub type Unitless\n\n\nSynonyms:\ngleameter.Unitless\ngleameter Unitless","url":"gleameter.html#Unitless"},{"doc":"gleameter","title":"zero","content":"pub const zero: Quantity(Int, a)\n\nSynonyms:\ngleameter.zero\ngleameter zero","url":"gleameter.html#zero"},{"doc":"gleameter","title":"add","content":"pub fn add(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, a),\n) -&gt; Quantity(Float, a)\n\nSynonyms:\ngleameter.add\ngleameter add","url":"gleameter.html#add"},{"doc":"gleameter","title":"divide","content":"pub fn divide(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, a),\n) -&gt; Quantity(Float, a)\n\nSynonyms:\ngleameter.divide\ngleameter divide","url":"gleameter.html#divide"},{"doc":"gleameter","title":"from","content":"pub fn from(value value: Float) -&gt; Quantity(Float, Unitless)\n\nSynonyms:\ngleameter.from\ngleameter from","url":"gleameter.html#from"},{"doc":"gleameter","title":"from_int","content":"pub fn from_int(value value: Int) -&gt; Quantity(Int, Unitless)\n\nSynonyms:\ngleameter.from_int\ngleameter from_int","url":"gleameter.html#from_int"},{"doc":"gleameter","title":"multiply","content":"pub fn multiply(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, a),\n) -&gt; Quantity(Float, a)\n\nSynonyms:\ngleameter.multiply\ngleameter multiply","url":"gleameter.html#multiply"},{"doc":"gleameter","title":"over","content":"pub fn over(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, b),\n) -&gt; Quantity(Float, Rate(a, b))\n\nSynonyms:\ngleameter.over\ngleameter over","url":"gleameter.html#over"},{"doc":"gleameter","title":"product","content":"pub fn product(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, b),\n) -&gt; Quantity(Float, Product(a, b))\n\nSynonyms:\ngleameter.product\ngleameter product","url":"gleameter.html#product"},{"doc":"gleameter","title":"scale","content":"pub fn scale(\n  lhs: Float,\n  rhs: Quantity(Float, a),\n) -&gt; Quantity(Float, a)\n\nSynonyms:\ngleameter.scale\ngleameter scale","url":"gleameter.html#scale"},{"doc":"gleameter","title":"subtract","content":"pub fn subtract(\n  lhs: Quantity(Float, a),\n  rhs: Quantity(Float, a),\n) -&gt; Quantity(Float, a)\n\nSynonyms:\ngleameter.subtract\ngleameter subtract","url":"gleameter.html#subtract"},{"doc":"gleameter","title":"unwrap","content":"pub fn unwrap(value value: Quantity(Float, a)) -&gt; Float\n\nSynonyms:\ngleameter.unwrap\ngleameter unwrap","url":"gleameter.html#unwrap"},{"doc":"gleameter","title":"unwrap_int","content":"pub fn unwrap_int(value value: Quantity(Int, a)) -&gt; Int\n\nSynonyms:\ngleameter.unwrap_int\ngleameter unwrap_int","url":"gleameter.html#unwrap_int"},{"doc":"gleameter","title":"gleameter","content":"","url":"gleameter.html"},{"doc":"gleameter/prefixes","title":"atto","content":"pub const atto: Float\n\nSynonyms:\ngleameter/prefixes.atto\ngleameter/prefixes atto","url":"gleameter/prefixes.html#atto"},{"doc":"gleameter/prefixes","title":"centi","content":"pub const centi: Float\n\nSynonyms:\ngleameter/prefixes.centi\ngleameter/prefixes centi","url":"gleameter/prefixes.html#centi"},{"doc":"gleameter/prefixes","title":"deca","content":"pub const deca: Float\n\nSynonyms:\ngleameter/prefixes.deca\ngleameter/prefixes deca","url":"gleameter/prefixes.html#deca"},{"doc":"gleameter/prefixes","title":"deci","content":"pub const deci: Float\n\nSynonyms:\ngleameter/prefixes.deci\ngleameter/prefixes deci","url":"gleameter/prefixes.html#deci"},{"doc":"gleameter/prefixes","title":"exa","content":"pub const exa: Float\n\nSynonyms:\ngleameter/prefixes.exa\ngleameter/prefixes exa","url":"gleameter/prefixes.html#exa"},{"doc":"gleameter/prefixes","title":"femto","content":"pub const femto: Float\n\nSynonyms:\ngleameter/prefixes.femto\ngleameter/prefixes femto","url":"gleameter/prefixes.html#femto"},{"doc":"gleameter/prefixes","title":"giga","content":"pub const giga: Float\n\nSynonyms:\ngleameter/prefixes.giga\ngleameter/prefixes giga","url":"gleameter/prefixes.html#giga"},{"doc":"gleameter/prefixes","title":"hecto","content":"pub const hecto: Float\n\nSynonyms:\ngleameter/prefixes.hecto\ngleameter/prefixes hecto","url":"gleameter/prefixes.html#hecto"},{"doc":"gleameter/prefixes","title":"kilo","content":"pub const kilo: Float\n\nSynonyms:\ngleameter/prefixes.kilo\ngleameter/prefixes kilo","url":"gleameter/prefixes.html#kilo"},{"doc":"gleameter/prefixes","title":"mega","content":"pub const mega: Float\n\nSynonyms:\ngleameter/prefixes.mega\ngleameter/prefixes mega","url":"gleameter/prefixes.html#mega"},{"doc":"gleameter/prefixes","title":"micro","content":"pub const micro: Float\n\nSynonyms:\ngleameter/prefixes.micro\ngleameter/prefixes micro","url":"gleameter/prefixes.html#micro"},{"doc":"gleameter/prefixes","title":"milli","content":"pub const milli: Float\n\nSynonyms:\ngleameter/prefixes.milli\ngleameter/prefixes milli","url":"gleameter/prefixes.html#milli"},{"doc":"gleameter/prefixes","title":"nano","content":"pub const nano: Float\n\nSynonyms:\ngleameter/prefixes.nano\ngleameter/prefixes nano","url":"gleameter/prefixes.html#nano"},{"doc":"gleameter/prefixes","title":"peta","content":"pub const peta: Float\n\nSynonyms:\ngleameter/prefixes.peta\ngleameter/prefixes peta","url":"gleameter/prefixes.html#peta"},{"doc":"gleameter/prefixes","title":"pico","content":"pub const pico: Float\n\nSynonyms:\ngleameter/prefixes.pico\ngleameter/prefixes pico","url":"gleameter/prefixes.html#pico"},{"doc":"gleameter/prefixes","title":"quecto","content":"pub const quecto: Float\n\nSynonyms:\ngleameter/prefixes.quecto\ngleameter/prefixes quecto","url":"gleameter/prefixes.html#quecto"},{"doc":"gleameter/prefixes","title":"quetta","content":"pub const quetta: Float\n\nSynonyms:\ngleameter/prefixes.quetta\ngleameter/prefixes quetta","url":"gleameter/prefixes.html#quetta"},{"doc":"gleameter/prefixes","title":"ronna","content":"pub const ronna: Float\n\nSynonyms:\ngleameter/prefixes.ronna\ngleameter/prefixes ronna","url":"gleameter/prefixes.html#ronna"},{"doc":"gleameter/prefixes","title":"ronto","content":"pub const ronto: Float\n\nSynonyms:\ngleameter/prefixes.ronto\ngleameter/prefixes ronto","url":"gleameter/prefixes.html#ronto"},{"doc":"gleameter/prefixes","title":"tera","content":"pub const tera: Float\n\nSynonyms:\ngleameter/prefixes.tera\ngleameter/prefixes tera","url":"gleameter/prefixes.html#tera"},{"doc":"gleameter/prefixes","title":"yocto","content":"pub const yocto: Float\n\nSynonyms:\ngleameter/prefixes.yocto\ngleameter/prefixes yocto","url":"gleameter/prefixes.html#yocto"},{"doc":"gleameter/prefixes","title":"yotta","content":"pub const yotta: Float\n\nSynonyms:\ngleameter/prefixes.yotta\ngleameter/prefixes yotta","url":"gleameter/prefixes.html#yotta"},{"doc":"gleameter/prefixes","title":"zepto","content":"pub const zepto: Float\n\nSynonyms:\ngleameter/prefixes.zepto\ngleameter/prefixes zepto","url":"gleameter/prefixes.html#zepto"},{"doc":"gleameter/prefixes","title":"zetta","content":"pub const zetta: Float\n\nSynonyms:\ngleameter/prefixes.zetta\ngleameter/prefixes zetta","url":"gleameter/prefixes.html#zetta"},{"doc":"gleameter/prefixes","title":"gleameter/prefixes","content":"","url":"gleameter/prefixes.html"},{"doc":"gleameter/units/amount","title":"Amount","content":"pub type Amount =\n  gleameter.Quantity(Float, Mole)\n\n\nSynonyms:\ngleameter/units/amount.Amount\ngleameter/units/amount Amount","url":"gleameter/units/amount.html#Amount"},{"doc":"gleameter/units/amount","title":"Mole","content":"pub type Mole\n\n\nSynonyms:\ngleameter/units/amount.Mole\ngleameter/units/amount Mole","url":"gleameter/units/amount.html#Mole"},{"doc":"gleameter/units/amount","title":"attomole","content":"pub fn attomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.attomole\ngleameter/units/amount attomole","url":"gleameter/units/amount.html#attomole"},{"doc":"gleameter/units/amount","title":"centimole","content":"pub fn centimole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.centimole\ngleameter/units/amount centimole","url":"gleameter/units/amount.html#centimole"},{"doc":"gleameter/units/amount","title":"decamole","content":"pub fn decamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.decamole\ngleameter/units/amount decamole","url":"gleameter/units/amount.html#decamole"},{"doc":"gleameter/units/amount","title":"decimole","content":"pub fn decimole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.decimole\ngleameter/units/amount decimole","url":"gleameter/units/amount.html#decimole"},{"doc":"gleameter/units/amount","title":"examole","content":"pub fn examole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.examole\ngleameter/units/amount examole","url":"gleameter/units/amount.html#examole"},{"doc":"gleameter/units/amount","title":"femtomole","content":"pub fn femtomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.femtomole\ngleameter/units/amount femtomole","url":"gleameter/units/amount.html#femtomole"},{"doc":"gleameter/units/amount","title":"gigamole","content":"pub fn gigamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.gigamole\ngleameter/units/amount gigamole","url":"gleameter/units/amount.html#gigamole"},{"doc":"gleameter/units/amount","title":"hectomole","content":"pub fn hectomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.hectomole\ngleameter/units/amount hectomole","url":"gleameter/units/amount.html#hectomole"},{"doc":"gleameter/units/amount","title":"kilomole","content":"pub fn kilomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.kilomole\ngleameter/units/amount kilomole","url":"gleameter/units/amount.html#kilomole"},{"doc":"gleameter/units/amount","title":"megamole","content":"pub fn megamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.megamole\ngleameter/units/amount megamole","url":"gleameter/units/amount.html#megamole"},{"doc":"gleameter/units/amount","title":"micromole","content":"pub fn micromole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.micromole\ngleameter/units/amount micromole","url":"gleameter/units/amount.html#micromole"},{"doc":"gleameter/units/amount","title":"millimole","content":"pub fn millimole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.millimole\ngleameter/units/amount millimole","url":"gleameter/units/amount.html#millimole"},{"doc":"gleameter/units/amount","title":"mole","content":"pub fn mole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.mole\ngleameter/units/amount mole","url":"gleameter/units/amount.html#mole"},{"doc":"gleameter/units/amount","title":"nanomole","content":"pub fn nanomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.nanomole\ngleameter/units/amount nanomole","url":"gleameter/units/amount.html#nanomole"},{"doc":"gleameter/units/amount","title":"petamole","content":"pub fn petamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.petamole\ngleameter/units/amount petamole","url":"gleameter/units/amount.html#petamole"},{"doc":"gleameter/units/amount","title":"picomole","content":"pub fn picomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.picomole\ngleameter/units/amount picomole","url":"gleameter/units/amount.html#picomole"},{"doc":"gleameter/units/amount","title":"quectomole","content":"pub fn quectomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.quectomole\ngleameter/units/amount quectomole","url":"gleameter/units/amount.html#quectomole"},{"doc":"gleameter/units/amount","title":"quettamole","content":"pub fn quettamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.quettamole\ngleameter/units/amount quettamole","url":"gleameter/units/amount.html#quettamole"},{"doc":"gleameter/units/amount","title":"ronnamole","content":"pub fn ronnamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.ronnamole\ngleameter/units/amount ronnamole","url":"gleameter/units/amount.html#ronnamole"},{"doc":"gleameter/units/amount","title":"rontomole","content":"pub fn rontomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.rontomole\ngleameter/units/amount rontomole","url":"gleameter/units/amount.html#rontomole"},{"doc":"gleameter/units/amount","title":"teramole","content":"pub fn teramole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.teramole\ngleameter/units/amount teramole","url":"gleameter/units/amount.html#teramole"},{"doc":"gleameter/units/amount","title":"yoctomole","content":"pub fn yoctomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.yoctomole\ngleameter/units/amount yoctomole","url":"gleameter/units/amount.html#yoctomole"},{"doc":"gleameter/units/amount","title":"yottamole","content":"pub fn yottamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.yottamole\ngleameter/units/amount yottamole","url":"gleameter/units/amount.html#yottamole"},{"doc":"gleameter/units/amount","title":"zeptomole","content":"pub fn zeptomole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.zeptomole\ngleameter/units/amount zeptomole","url":"gleameter/units/amount.html#zeptomole"},{"doc":"gleameter/units/amount","title":"zettamole","content":"pub fn zettamole(value value: Float) -&gt; Quantity(Float, Mole)\n\nSynonyms:\ngleameter/units/amount.zettamole\ngleameter/units/amount zettamole","url":"gleameter/units/amount.html#zettamole"},{"doc":"gleameter/units/amount","title":"gleameter/units/amount","content":"","url":"gleameter/units/amount.html"},{"doc":"gleameter/units/current","title":"Ampere","content":"pub type Ampere\n\n\nSynonyms:\ngleameter/units/current.Ampere\ngleameter/units/current Ampere","url":"gleameter/units/current.html#Ampere"},{"doc":"gleameter/units/current","title":"Current","content":"pub type Current =\n  Quantity(Float, Ampere)\n\n\nSynonyms:\ngleameter/units/current.Current\ngleameter/units/current Current","url":"gleameter/units/current.html#Current"},{"doc":"gleameter/units/current","title":"ampere","content":"pub fn ampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.ampere\ngleameter/units/current ampere","url":"gleameter/units/current.html#ampere"},{"doc":"gleameter/units/current","title":"attoampere","content":"pub fn attoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.attoampere\ngleameter/units/current attoampere","url":"gleameter/units/current.html#attoampere"},{"doc":"gleameter/units/current","title":"centiampere","content":"pub fn centiampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.centiampere\ngleameter/units/current centiampere","url":"gleameter/units/current.html#centiampere"},{"doc":"gleameter/units/current","title":"decaampere","content":"pub fn decaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.decaampere\ngleameter/units/current decaampere","url":"gleameter/units/current.html#decaampere"},{"doc":"gleameter/units/current","title":"deciampere","content":"pub fn deciampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.deciampere\ngleameter/units/current deciampere","url":"gleameter/units/current.html#deciampere"},{"doc":"gleameter/units/current","title":"exaampere","content":"pub fn exaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.exaampere\ngleameter/units/current exaampere","url":"gleameter/units/current.html#exaampere"},{"doc":"gleameter/units/current","title":"femtoampere","content":"pub fn femtoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.femtoampere\ngleameter/units/current femtoampere","url":"gleameter/units/current.html#femtoampere"},{"doc":"gleameter/units/current","title":"gigaampere","content":"pub fn gigaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.gigaampere\ngleameter/units/current gigaampere","url":"gleameter/units/current.html#gigaampere"},{"doc":"gleameter/units/current","title":"hectoampere","content":"pub fn hectoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.hectoampere\ngleameter/units/current hectoampere","url":"gleameter/units/current.html#hectoampere"},{"doc":"gleameter/units/current","title":"kiloampere","content":"pub fn kiloampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.kiloampere\ngleameter/units/current kiloampere","url":"gleameter/units/current.html#kiloampere"},{"doc":"gleameter/units/current","title":"megaampere","content":"pub fn megaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.megaampere\ngleameter/units/current megaampere","url":"gleameter/units/current.html#megaampere"},{"doc":"gleameter/units/current","title":"microampere","content":"pub fn microampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.microampere\ngleameter/units/current microampere","url":"gleameter/units/current.html#microampere"},{"doc":"gleameter/units/current","title":"milliampere","content":"pub fn milliampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.milliampere\ngleameter/units/current milliampere","url":"gleameter/units/current.html#milliampere"},{"doc":"gleameter/units/current","title":"nanoampere","content":"pub fn nanoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.nanoampere\ngleameter/units/current nanoampere","url":"gleameter/units/current.html#nanoampere"},{"doc":"gleameter/units/current","title":"petaampere","content":"pub fn petaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.petaampere\ngleameter/units/current petaampere","url":"gleameter/units/current.html#petaampere"},{"doc":"gleameter/units/current","title":"picoampere","content":"pub fn picoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.picoampere\ngleameter/units/current picoampere","url":"gleameter/units/current.html#picoampere"},{"doc":"gleameter/units/current","title":"quectoampere","content":"pub fn quectoampere(\n  value value: Float,\n) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.quectoampere\ngleameter/units/current quectoampere","url":"gleameter/units/current.html#quectoampere"},{"doc":"gleameter/units/current","title":"quettaampere","content":"pub fn quettaampere(\n  value value: Float,\n) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.quettaampere\ngleameter/units/current quettaampere","url":"gleameter/units/current.html#quettaampere"},{"doc":"gleameter/units/current","title":"ronnaampere","content":"pub fn ronnaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.ronnaampere\ngleameter/units/current ronnaampere","url":"gleameter/units/current.html#ronnaampere"},{"doc":"gleameter/units/current","title":"rontoampere","content":"pub fn rontoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.rontoampere\ngleameter/units/current rontoampere","url":"gleameter/units/current.html#rontoampere"},{"doc":"gleameter/units/current","title":"teraampere","content":"pub fn teraampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.teraampere\ngleameter/units/current teraampere","url":"gleameter/units/current.html#teraampere"},{"doc":"gleameter/units/current","title":"yoctoampere","content":"pub fn yoctoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.yoctoampere\ngleameter/units/current yoctoampere","url":"gleameter/units/current.html#yoctoampere"},{"doc":"gleameter/units/current","title":"yottaampere","content":"pub fn yottaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.yottaampere\ngleameter/units/current yottaampere","url":"gleameter/units/current.html#yottaampere"},{"doc":"gleameter/units/current","title":"zeptoampere","content":"pub fn zeptoampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.zeptoampere\ngleameter/units/current zeptoampere","url":"gleameter/units/current.html#zeptoampere"},{"doc":"gleameter/units/current","title":"zettaampere","content":"pub fn zettaampere(value value: Float) -&gt; Quantity(Float, Ampere)\n\nSynonyms:\ngleameter/units/current.zettaampere\ngleameter/units/current zettaampere","url":"gleameter/units/current.html#zettaampere"},{"doc":"gleameter/units/current","title":"gleameter/units/current","content":"","url":"gleameter/units/current.html"},{"doc":"gleameter/units/time","title":"Second","content":"pub type Second\n\n\nSynonyms:\ngleameter/units/time.Second\ngleameter/units/time Second","url":"gleameter/units/time.html#Second"},{"doc":"gleameter/units/time","title":"Time","content":"pub type Time =\n  Quantity(Float, Second)\n\n\nSynonyms:\ngleameter/units/time.Time\ngleameter/units/time Time","url":"gleameter/units/time.html#Time"},{"doc":"gleameter/units/time","title":"attosecond","content":"pub fn attosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.attosecond\ngleameter/units/time attosecond","url":"gleameter/units/time.html#attosecond"},{"doc":"gleameter/units/time","title":"centisecond","content":"pub fn centisecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.centisecond\ngleameter/units/time centisecond","url":"gleameter/units/time.html#centisecond"},{"doc":"gleameter/units/time","title":"century","content":"pub fn century(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.century\ngleameter/units/time century","url":"gleameter/units/time.html#century"},{"doc":"gleameter/units/time","title":"day","content":"pub fn day(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.day\ngleameter/units/time day","url":"gleameter/units/time.html#day"},{"doc":"gleameter/units/time","title":"decade","content":"pub fn decade(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.decade\ngleameter/units/time decade","url":"gleameter/units/time.html#decade"},{"doc":"gleameter/units/time","title":"decasecond","content":"pub fn decasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.decasecond\ngleameter/units/time decasecond","url":"gleameter/units/time.html#decasecond"},{"doc":"gleameter/units/time","title":"decisecond","content":"pub fn decisecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.decisecond\ngleameter/units/time decisecond","url":"gleameter/units/time.html#decisecond"},{"doc":"gleameter/units/time","title":"exasecond","content":"pub fn exasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.exasecond\ngleameter/units/time exasecond","url":"gleameter/units/time.html#exasecond"},{"doc":"gleameter/units/time","title":"femtosecond","content":"pub fn femtosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.femtosecond\ngleameter/units/time femtosecond","url":"gleameter/units/time.html#femtosecond"},{"doc":"gleameter/units/time","title":"gigasecond","content":"pub fn gigasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.gigasecond\ngleameter/units/time gigasecond","url":"gleameter/units/time.html#gigasecond"},{"doc":"gleameter/units/time","title":"hectosecond","content":"pub fn hectosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.hectosecond\ngleameter/units/time hectosecond","url":"gleameter/units/time.html#hectosecond"},{"doc":"gleameter/units/time","title":"hour","content":"pub fn hour(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.hour\ngleameter/units/time hour","url":"gleameter/units/time.html#hour"},{"doc":"gleameter/units/time","title":"kilosecond","content":"pub fn kilosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.kilosecond\ngleameter/units/time kilosecond","url":"gleameter/units/time.html#kilosecond"},{"doc":"gleameter/units/time","title":"megasecond","content":"pub fn megasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.megasecond\ngleameter/units/time megasecond","url":"gleameter/units/time.html#megasecond"},{"doc":"gleameter/units/time","title":"microsecond","content":"pub fn microsecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.microsecond\ngleameter/units/time microsecond","url":"gleameter/units/time.html#microsecond"},{"doc":"gleameter/units/time","title":"millenium","content":"pub fn millenium(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.millenium\ngleameter/units/time millenium","url":"gleameter/units/time.html#millenium"},{"doc":"gleameter/units/time","title":"millisecond","content":"pub fn millisecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.millisecond\ngleameter/units/time millisecond","url":"gleameter/units/time.html#millisecond"},{"doc":"gleameter/units/time","title":"minute","content":"pub fn minute(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.minute\ngleameter/units/time minute","url":"gleameter/units/time.html#minute"},{"doc":"gleameter/units/time","title":"month","content":"pub fn month(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.month\ngleameter/units/time month","url":"gleameter/units/time.html#month"},{"doc":"gleameter/units/time","title":"nanosecond","content":"pub fn nanosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.nanosecond\ngleameter/units/time nanosecond","url":"gleameter/units/time.html#nanosecond"},{"doc":"gleameter/units/time","title":"petasecond","content":"pub fn petasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.petasecond\ngleameter/units/time petasecond","url":"gleameter/units/time.html#petasecond"},{"doc":"gleameter/units/time","title":"picosecond","content":"pub fn picosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.picosecond\ngleameter/units/time picosecond","url":"gleameter/units/time.html#picosecond"},{"doc":"gleameter/units/time","title":"quectosecond","content":"pub fn quectosecond(\n  value value: Float,\n) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.quectosecond\ngleameter/units/time quectosecond","url":"gleameter/units/time.html#quectosecond"},{"doc":"gleameter/units/time","title":"quettasecond","content":"pub fn quettasecond(\n  value value: Float,\n) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.quettasecond\ngleameter/units/time quettasecond","url":"gleameter/units/time.html#quettasecond"},{"doc":"gleameter/units/time","title":"ronnasecond","content":"pub fn ronnasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.ronnasecond\ngleameter/units/time ronnasecond","url":"gleameter/units/time.html#ronnasecond"},{"doc":"gleameter/units/time","title":"rontosecond","content":"pub fn rontosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.rontosecond\ngleameter/units/time rontosecond","url":"gleameter/units/time.html#rontosecond"},{"doc":"gleameter/units/time","title":"second","content":"pub fn second(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.second\ngleameter/units/time second","url":"gleameter/units/time.html#second"},{"doc":"gleameter/units/time","title":"terasecond","content":"pub fn terasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.terasecond\ngleameter/units/time terasecond","url":"gleameter/units/time.html#terasecond"},{"doc":"gleameter/units/time","title":"week","content":"pub fn week(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.week\ngleameter/units/time week","url":"gleameter/units/time.html#week"},{"doc":"gleameter/units/time","title":"year","content":"pub fn year(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.year\ngleameter/units/time year","url":"gleameter/units/time.html#year"},{"doc":"gleameter/units/time","title":"yoctosecond","content":"pub fn yoctosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.yoctosecond\ngleameter/units/time yoctosecond","url":"gleameter/units/time.html#yoctosecond"},{"doc":"gleameter/units/time","title":"yottasecond","content":"pub fn yottasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.yottasecond\ngleameter/units/time yottasecond","url":"gleameter/units/time.html#yottasecond"},{"doc":"gleameter/units/time","title":"zeptosecond","content":"pub fn zeptosecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.zeptosecond\ngleameter/units/time zeptosecond","url":"gleameter/units/time.html#zeptosecond"},{"doc":"gleameter/units/time","title":"zettasecond","content":"pub fn zettasecond(value value: Float) -&gt; Quantity(Float, Second)\n\nSynonyms:\ngleameter/units/time.zettasecond\ngleameter/units/time zettasecond","url":"gleameter/units/time.html#zettasecond"},{"doc":"gleameter/units/time","title":"gleameter/units/time","content":"","url":"gleameter/units/time.html"},{"doc":"gleameter/units/charge","title":"Charge","content":"pub type Charge =\n  gleameter.Quantity(Float, Coulomb)\n\n\nSynonyms:\ngleameter/units/charge.Charge\ngleameter/units/charge Charge","url":"gleameter/units/charge.html#Charge"},{"doc":"gleameter/units/charge","title":"Coulomb","content":"pub type Coulomb =\n  gleameter.Product(current.Ampere, time.Second)\n\n\nSynonyms:\ngleameter/units/charge.Coulomb\ngleameter/units/charge Coulomb","url":"gleameter/units/charge.html#Coulomb"},{"doc":"gleameter/units/charge","title":"attocoulomb","content":"pub fn attocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.attocoulomb\ngleameter/units/charge attocoulomb","url":"gleameter/units/charge.html#attocoulomb"},{"doc":"gleameter/units/charge","title":"centicoulomb","content":"pub fn centicoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.centicoulomb\ngleameter/units/charge centicoulomb","url":"gleameter/units/charge.html#centicoulomb"},{"doc":"gleameter/units/charge","title":"coulomb","content":"pub fn coulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.coulomb\ngleameter/units/charge coulomb","url":"gleameter/units/charge.html#coulomb"},{"doc":"gleameter/units/charge","title":"decacoulomb","content":"pub fn decacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.decacoulomb\ngleameter/units/charge decacoulomb","url":"gleameter/units/charge.html#decacoulomb"},{"doc":"gleameter/units/charge","title":"decicoulomb","content":"pub fn decicoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.decicoulomb\ngleameter/units/charge decicoulomb","url":"gleameter/units/charge.html#decicoulomb"},{"doc":"gleameter/units/charge","title":"exacoulomb","content":"pub fn exacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.exacoulomb\ngleameter/units/charge exacoulomb","url":"gleameter/units/charge.html#exacoulomb"},{"doc":"gleameter/units/charge","title":"femtocoulomb","content":"pub fn femtocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.femtocoulomb\ngleameter/units/charge femtocoulomb","url":"gleameter/units/charge.html#femtocoulomb"},{"doc":"gleameter/units/charge","title":"gigacoulomb","content":"pub fn gigacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.gigacoulomb\ngleameter/units/charge gigacoulomb","url":"gleameter/units/charge.html#gigacoulomb"},{"doc":"gleameter/units/charge","title":"hectocoulomb","content":"pub fn hectocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.hectocoulomb\ngleameter/units/charge hectocoulomb","url":"gleameter/units/charge.html#hectocoulomb"},{"doc":"gleameter/units/charge","title":"kilocoulomb","content":"pub fn kilocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.kilocoulomb\ngleameter/units/charge kilocoulomb","url":"gleameter/units/charge.html#kilocoulomb"},{"doc":"gleameter/units/charge","title":"megacoulomb","content":"pub fn megacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.megacoulomb\ngleameter/units/charge megacoulomb","url":"gleameter/units/charge.html#megacoulomb"},{"doc":"gleameter/units/charge","title":"microcoulomb","content":"pub fn microcoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.microcoulomb\ngleameter/units/charge microcoulomb","url":"gleameter/units/charge.html#microcoulomb"},{"doc":"gleameter/units/charge","title":"millicoulomb","content":"pub fn millicoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.millicoulomb\ngleameter/units/charge millicoulomb","url":"gleameter/units/charge.html#millicoulomb"},{"doc":"gleameter/units/charge","title":"nanocoulomb","content":"pub fn nanocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.nanocoulomb\ngleameter/units/charge nanocoulomb","url":"gleameter/units/charge.html#nanocoulomb"},{"doc":"gleameter/units/charge","title":"petacoulomb","content":"pub fn petacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.petacoulomb\ngleameter/units/charge petacoulomb","url":"gleameter/units/charge.html#petacoulomb"},{"doc":"gleameter/units/charge","title":"picocoulomb","content":"pub fn picocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.picocoulomb\ngleameter/units/charge picocoulomb","url":"gleameter/units/charge.html#picocoulomb"},{"doc":"gleameter/units/charge","title":"quectocoulomb","content":"pub fn quectocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.quectocoulomb\ngleameter/units/charge quectocoulomb","url":"gleameter/units/charge.html#quectocoulomb"},{"doc":"gleameter/units/charge","title":"quettacoulomb","content":"pub fn quettacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.quettacoulomb\ngleameter/units/charge quettacoulomb","url":"gleameter/units/charge.html#quettacoulomb"},{"doc":"gleameter/units/charge","title":"ronnacoulomb","content":"pub fn ronnacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.ronnacoulomb\ngleameter/units/charge ronnacoulomb","url":"gleameter/units/charge.html#ronnacoulomb"},{"doc":"gleameter/units/charge","title":"rontocoulomb","content":"pub fn rontocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.rontocoulomb\ngleameter/units/charge rontocoulomb","url":"gleameter/units/charge.html#rontocoulomb"},{"doc":"gleameter/units/charge","title":"teracoulomb","content":"pub fn teracoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.teracoulomb\ngleameter/units/charge teracoulomb","url":"gleameter/units/charge.html#teracoulomb"},{"doc":"gleameter/units/charge","title":"yoctocoulomb","content":"pub fn yoctocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.yoctocoulomb\ngleameter/units/charge yoctocoulomb","url":"gleameter/units/charge.html#yoctocoulomb"},{"doc":"gleameter/units/charge","title":"yottacoulomb","content":"pub fn yottacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.yottacoulomb\ngleameter/units/charge yottacoulomb","url":"gleameter/units/charge.html#yottacoulomb"},{"doc":"gleameter/units/charge","title":"zeptocoulomb","content":"pub fn zeptocoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.zeptocoulomb\ngleameter/units/charge zeptocoulomb","url":"gleameter/units/charge.html#zeptocoulomb"},{"doc":"gleameter/units/charge","title":"zettacoulomb","content":"pub fn zettacoulomb(\n  value value: Float,\n) -&gt; Quantity(Float, Product(Ampere, Second))\n\nSynonyms:\ngleameter/units/charge.zettacoulomb\ngleameter/units/charge zettacoulomb","url":"gleameter/units/charge.html#zettacoulomb"},{"doc":"gleameter/units/charge","title":"gleameter/units/charge","content":"","url":"gleameter/units/charge.html"},{"doc":"gleameter/units/length","title":"Length","content":"pub type Length =\n  gleameter.Quantity(Float, Meter)\n\n\nSynonyms:\ngleameter/units/length.Length\ngleameter/units/length Length","url":"gleameter/units/length.html#Length"},{"doc":"gleameter/units/length","title":"Meter","content":"pub type Meter\n\n\nSynonyms:\ngleameter/units/length.Meter\ngleameter/units/length Meter","url":"gleameter/units/length.html#Meter"},{"doc":"gleameter/units/length","title":"attometer","content":"pub fn attometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.attometer\ngleameter/units/length attometer","url":"gleameter/units/length.html#attometer"},{"doc":"gleameter/units/length","title":"centimeter","content":"pub fn centimeter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.centimeter\ngleameter/units/length centimeter","url":"gleameter/units/length.html#centimeter"},{"doc":"gleameter/units/length","title":"decameter","content":"pub fn decameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.decameter\ngleameter/units/length decameter","url":"gleameter/units/length.html#decameter"},{"doc":"gleameter/units/length","title":"decimeter","content":"pub fn decimeter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.decimeter\ngleameter/units/length decimeter","url":"gleameter/units/length.html#decimeter"},{"doc":"gleameter/units/length","title":"exameter","content":"pub fn exameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.exameter\ngleameter/units/length exameter","url":"gleameter/units/length.html#exameter"},{"doc":"gleameter/units/length","title":"femtometer","content":"pub fn femtometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.femtometer\ngleameter/units/length femtometer","url":"gleameter/units/length.html#femtometer"},{"doc":"gleameter/units/length","title":"gigameter","content":"pub fn gigameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.gigameter\ngleameter/units/length gigameter","url":"gleameter/units/length.html#gigameter"},{"doc":"gleameter/units/length","title":"hectometer","content":"pub fn hectometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.hectometer\ngleameter/units/length hectometer","url":"gleameter/units/length.html#hectometer"},{"doc":"gleameter/units/length","title":"kilometer","content":"pub fn kilometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.kilometer\ngleameter/units/length kilometer","url":"gleameter/units/length.html#kilometer"},{"doc":"gleameter/units/length","title":"megameter","content":"pub fn megameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.megameter\ngleameter/units/length megameter","url":"gleameter/units/length.html#megameter"},{"doc":"gleameter/units/length","title":"meter","content":"pub fn meter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.meter\ngleameter/units/length meter","url":"gleameter/units/length.html#meter"},{"doc":"gleameter/units/length","title":"micrometer","content":"pub fn micrometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.micrometer\ngleameter/units/length micrometer","url":"gleameter/units/length.html#micrometer"},{"doc":"gleameter/units/length","title":"millimeter","content":"pub fn millimeter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.millimeter\ngleameter/units/length millimeter","url":"gleameter/units/length.html#millimeter"},{"doc":"gleameter/units/length","title":"nanometer","content":"pub fn nanometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.nanometer\ngleameter/units/length nanometer","url":"gleameter/units/length.html#nanometer"},{"doc":"gleameter/units/length","title":"petameter","content":"pub fn petameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.petameter\ngleameter/units/length petameter","url":"gleameter/units/length.html#petameter"},{"doc":"gleameter/units/length","title":"picometer","content":"pub fn picometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.picometer\ngleameter/units/length picometer","url":"gleameter/units/length.html#picometer"},{"doc":"gleameter/units/length","title":"quectometer","content":"pub fn quectometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.quectometer\ngleameter/units/length quectometer","url":"gleameter/units/length.html#quectometer"},{"doc":"gleameter/units/length","title":"quettameter","content":"pub fn quettameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.quettameter\ngleameter/units/length quettameter","url":"gleameter/units/length.html#quettameter"},{"doc":"gleameter/units/length","title":"ronnameter","content":"pub fn ronnameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.ronnameter\ngleameter/units/length ronnameter","url":"gleameter/units/length.html#ronnameter"},{"doc":"gleameter/units/length","title":"rontometer","content":"pub fn rontometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.rontometer\ngleameter/units/length rontometer","url":"gleameter/units/length.html#rontometer"},{"doc":"gleameter/units/length","title":"terameter","content":"pub fn terameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.terameter\ngleameter/units/length terameter","url":"gleameter/units/length.html#terameter"},{"doc":"gleameter/units/length","title":"yoctometer","content":"pub fn yoctometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.yoctometer\ngleameter/units/length yoctometer","url":"gleameter/units/length.html#yoctometer"},{"doc":"gleameter/units/length","title":"yottameter","content":"pub fn yottameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.yottameter\ngleameter/units/length yottameter","url":"gleameter/units/length.html#yottameter"},{"doc":"gleameter/units/length","title":"zeptometer","content":"pub fn zeptometer(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.zeptometer\ngleameter/units/length zeptometer","url":"gleameter/units/length.html#zeptometer"},{"doc":"gleameter/units/length","title":"zettameter","content":"pub fn zettameter(value value: Float) -&gt; Quantity(Float, Meter)\n\nSynonyms:\ngleameter/units/length.zettameter\ngleameter/units/length zettameter","url":"gleameter/units/length.html#zettameter"},{"doc":"gleameter/units/length","title":"gleameter/units/length","content":"","url":"gleameter/units/length.html"},{"doc":"gleameter/units/mass","title":"Kilogram","content":"pub type Kilogram\n\n\nSynonyms:\ngleameter/units/mass.Kilogram\ngleameter/units/mass Kilogram","url":"gleameter/units/mass.html#Kilogram"},{"doc":"gleameter/units/mass","title":"Mass","content":"pub type Mass =\n  Quantity(Float, Kilogram)\n\n\nSynonyms:\ngleameter/units/mass.Mass\ngleameter/units/mass Mass","url":"gleameter/units/mass.html#Mass"},{"doc":"gleameter/units/mass","title":"attogram","content":"pub fn attogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.attogram\ngleameter/units/mass attogram","url":"gleameter/units/mass.html#attogram"},{"doc":"gleameter/units/mass","title":"centigram","content":"pub fn centigram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.centigram\ngleameter/units/mass centigram","url":"gleameter/units/mass.html#centigram"},{"doc":"gleameter/units/mass","title":"decagram","content":"pub fn decagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.decagram\ngleameter/units/mass decagram","url":"gleameter/units/mass.html#decagram"},{"doc":"gleameter/units/mass","title":"decigram","content":"pub fn decigram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.decigram\ngleameter/units/mass decigram","url":"gleameter/units/mass.html#decigram"},{"doc":"gleameter/units/mass","title":"exagram","content":"pub fn exagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.exagram\ngleameter/units/mass exagram","url":"gleameter/units/mass.html#exagram"},{"doc":"gleameter/units/mass","title":"femtogram","content":"pub fn femtogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.femtogram\ngleameter/units/mass femtogram","url":"gleameter/units/mass.html#femtogram"},{"doc":"gleameter/units/mass","title":"gigagram","content":"pub fn gigagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.gigagram\ngleameter/units/mass gigagram","url":"gleameter/units/mass.html#gigagram"},{"doc":"gleameter/units/mass","title":"gram","content":"pub fn gram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.gram\ngleameter/units/mass gram","url":"gleameter/units/mass.html#gram"},{"doc":"gleameter/units/mass","title":"hectogram","content":"pub fn hectogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.hectogram\ngleameter/units/mass hectogram","url":"gleameter/units/mass.html#hectogram"},{"doc":"gleameter/units/mass","title":"kilogram","content":"pub fn kilogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.kilogram\ngleameter/units/mass kilogram","url":"gleameter/units/mass.html#kilogram"},{"doc":"gleameter/units/mass","title":"megagram","content":"pub fn megagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.megagram\ngleameter/units/mass megagram","url":"gleameter/units/mass.html#megagram"},{"doc":"gleameter/units/mass","title":"microgram","content":"pub fn microgram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.microgram\ngleameter/units/mass microgram","url":"gleameter/units/mass.html#microgram"},{"doc":"gleameter/units/mass","title":"milligram","content":"pub fn milligram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.milligram\ngleameter/units/mass milligram","url":"gleameter/units/mass.html#milligram"},{"doc":"gleameter/units/mass","title":"nanogram","content":"pub fn nanogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.nanogram\ngleameter/units/mass nanogram","url":"gleameter/units/mass.html#nanogram"},{"doc":"gleameter/units/mass","title":"petagram","content":"pub fn petagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.petagram\ngleameter/units/mass petagram","url":"gleameter/units/mass.html#petagram"},{"doc":"gleameter/units/mass","title":"picogram","content":"pub fn picogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.picogram\ngleameter/units/mass picogram","url":"gleameter/units/mass.html#picogram"},{"doc":"gleameter/units/mass","title":"quectogram","content":"pub fn quectogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.quectogram\ngleameter/units/mass quectogram","url":"gleameter/units/mass.html#quectogram"},{"doc":"gleameter/units/mass","title":"quettagram","content":"pub fn quettagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.quettagram\ngleameter/units/mass quettagram","url":"gleameter/units/mass.html#quettagram"},{"doc":"gleameter/units/mass","title":"ronnagram","content":"pub fn ronnagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.ronnagram\ngleameter/units/mass ronnagram","url":"gleameter/units/mass.html#ronnagram"},{"doc":"gleameter/units/mass","title":"rontogram","content":"pub fn rontogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.rontogram\ngleameter/units/mass rontogram","url":"gleameter/units/mass.html#rontogram"},{"doc":"gleameter/units/mass","title":"teragram","content":"pub fn teragram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.teragram\ngleameter/units/mass teragram","url":"gleameter/units/mass.html#teragram"},{"doc":"gleameter/units/mass","title":"yoctogram","content":"pub fn yoctogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.yoctogram\ngleameter/units/mass yoctogram","url":"gleameter/units/mass.html#yoctogram"},{"doc":"gleameter/units/mass","title":"yottagram","content":"pub fn yottagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.yottagram\ngleameter/units/mass yottagram","url":"gleameter/units/mass.html#yottagram"},{"doc":"gleameter/units/mass","title":"zeptogram","content":"pub fn zeptogram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.zeptogram\ngleameter/units/mass zeptogram","url":"gleameter/units/mass.html#zeptogram"},{"doc":"gleameter/units/mass","title":"zettagram","content":"pub fn zettagram(value: Float) -&gt; Quantity(Float, Kilogram)\n\nSynonyms:\ngleameter/units/mass.zettagram\ngleameter/units/mass zettagram","url":"gleameter/units/mass.html#zettagram"},{"doc":"gleameter/units/mass","title":"gleameter/units/mass","content":"","url":"gleameter/units/mass.html"},{"doc":"gleameter/units/force","title":"Force","content":"pub type Force =\n  gleameter.Quantity(Float, Newton)\n\n\nSynonyms:\ngleameter/units/force.Force\ngleameter/units/force Force","url":"gleameter/units/force.html#Force"},{"doc":"gleameter/units/force","title":"Newton","content":"pub type Newton =\n  gleameter.Rate(\n    gleameter.Product(mass.Kilogram, length.Meter),\n    gleameter.Squared(time.Second),\n  )\n\n\nSynonyms:\ngleameter/units/force.Newton\ngleameter/units/force Newton","url":"gleameter/units/force.html#Newton"},{"doc":"gleameter/units/force","title":"attonewton","content":"pub fn attonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.attonewton\ngleameter/units/force attonewton","url":"gleameter/units/force.html#attonewton"},{"doc":"gleameter/units/force","title":"centinewton","content":"pub fn centinewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.centinewton\ngleameter/units/force centinewton","url":"gleameter/units/force.html#centinewton"},{"doc":"gleameter/units/force","title":"decanewton","content":"pub fn decanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.decanewton\ngleameter/units/force decanewton","url":"gleameter/units/force.html#decanewton"},{"doc":"gleameter/units/force","title":"decinewton","content":"pub fn decinewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.decinewton\ngleameter/units/force decinewton","url":"gleameter/units/force.html#decinewton"},{"doc":"gleameter/units/force","title":"exanewton","content":"pub fn exanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.exanewton\ngleameter/units/force exanewton","url":"gleameter/units/force.html#exanewton"},{"doc":"gleameter/units/force","title":"femtonewton","content":"pub fn femtonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.femtonewton\ngleameter/units/force femtonewton","url":"gleameter/units/force.html#femtonewton"},{"doc":"gleameter/units/force","title":"giganewton","content":"pub fn giganewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.giganewton\ngleameter/units/force giganewton","url":"gleameter/units/force.html#giganewton"},{"doc":"gleameter/units/force","title":"hectonewton","content":"pub fn hectonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.hectonewton\ngleameter/units/force hectonewton","url":"gleameter/units/force.html#hectonewton"},{"doc":"gleameter/units/force","title":"kilonewton","content":"pub fn kilonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.kilonewton\ngleameter/units/force kilonewton","url":"gleameter/units/force.html#kilonewton"},{"doc":"gleameter/units/force","title":"meganewton","content":"pub fn meganewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.meganewton\ngleameter/units/force meganewton","url":"gleameter/units/force.html#meganewton"},{"doc":"gleameter/units/force","title":"micronewton","content":"pub fn micronewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.micronewton\ngleameter/units/force micronewton","url":"gleameter/units/force.html#micronewton"},{"doc":"gleameter/units/force","title":"millinewton","content":"pub fn millinewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.millinewton\ngleameter/units/force millinewton","url":"gleameter/units/force.html#millinewton"},{"doc":"gleameter/units/force","title":"nanonewton","content":"pub fn nanonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.nanonewton\ngleameter/units/force nanonewton","url":"gleameter/units/force.html#nanonewton"},{"doc":"gleameter/units/force","title":"newton","content":"pub fn newton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.newton\ngleameter/units/force newton","url":"gleameter/units/force.html#newton"},{"doc":"gleameter/units/force","title":"petanewton","content":"pub fn petanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.petanewton\ngleameter/units/force petanewton","url":"gleameter/units/force.html#petanewton"},{"doc":"gleameter/units/force","title":"piconewton","content":"pub fn piconewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.piconewton\ngleameter/units/force piconewton","url":"gleameter/units/force.html#piconewton"},{"doc":"gleameter/units/force","title":"quectonewton","content":"pub fn quectonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.quectonewton\ngleameter/units/force quectonewton","url":"gleameter/units/force.html#quectonewton"},{"doc":"gleameter/units/force","title":"quettanewton","content":"pub fn quettanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.quettanewton\ngleameter/units/force quettanewton","url":"gleameter/units/force.html#quettanewton"},{"doc":"gleameter/units/force","title":"ronnanewton","content":"pub fn ronnanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.ronnanewton\ngleameter/units/force ronnanewton","url":"gleameter/units/force.html#ronnanewton"},{"doc":"gleameter/units/force","title":"rontonewton","content":"pub fn rontonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.rontonewton\ngleameter/units/force rontonewton","url":"gleameter/units/force.html#rontonewton"},{"doc":"gleameter/units/force","title":"teranewton","content":"pub fn teranewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.teranewton\ngleameter/units/force teranewton","url":"gleameter/units/force.html#teranewton"},{"doc":"gleameter/units/force","title":"yoctonewton","content":"pub fn yoctonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.yoctonewton\ngleameter/units/force yoctonewton","url":"gleameter/units/force.html#yoctonewton"},{"doc":"gleameter/units/force","title":"yottanewton","content":"pub fn yottanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.yottanewton\ngleameter/units/force yottanewton","url":"gleameter/units/force.html#yottanewton"},{"doc":"gleameter/units/force","title":"zeptonewton","content":"pub fn zeptonewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.zeptonewton\ngleameter/units/force zeptonewton","url":"gleameter/units/force.html#zeptonewton"},{"doc":"gleameter/units/force","title":"zettanewton","content":"pub fn zettanewton(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Kilogram, Meter), Product(Second, Second)),\n)\n\nSynonyms:\ngleameter/units/force.zettanewton\ngleameter/units/force zettanewton","url":"gleameter/units/force.html#zettanewton"},{"doc":"gleameter/units/force","title":"gleameter/units/force","content":"","url":"gleameter/units/force.html"},{"doc":"gleameter/units/energy","title":"Energy","content":"pub type Energy =\n  gleameter.Quantity(Float, Joule)\n\n\nSynonyms:\ngleameter/units/energy.Energy\ngleameter/units/energy Energy","url":"gleameter/units/energy.html#Energy"},{"doc":"gleameter/units/energy","title":"Joule","content":"pub type Joule =\n  gleameter.Product(force.Newton, length.Meter)\n\n\nSynonyms:\ngleameter/units/energy.Joule\ngleameter/units/energy Joule","url":"gleameter/units/energy.html#Joule"},{"doc":"gleameter/units/energy","title":"attojoule","content":"pub fn attojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.attojoule\ngleameter/units/energy attojoule","url":"gleameter/units/energy.html#attojoule"},{"doc":"gleameter/units/energy","title":"centijoule","content":"pub fn centijoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.centijoule\ngleameter/units/energy centijoule","url":"gleameter/units/energy.html#centijoule"},{"doc":"gleameter/units/energy","title":"decajoule","content":"pub fn decajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.decajoule\ngleameter/units/energy decajoule","url":"gleameter/units/energy.html#decajoule"},{"doc":"gleameter/units/energy","title":"decijoule","content":"pub fn decijoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.decijoule\ngleameter/units/energy decijoule","url":"gleameter/units/energy.html#decijoule"},{"doc":"gleameter/units/energy","title":"exajoule","content":"pub fn exajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.exajoule\ngleameter/units/energy exajoule","url":"gleameter/units/energy.html#exajoule"},{"doc":"gleameter/units/energy","title":"femtojoule","content":"pub fn femtojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.femtojoule\ngleameter/units/energy femtojoule","url":"gleameter/units/energy.html#femtojoule"},{"doc":"gleameter/units/energy","title":"gigajoule","content":"pub fn gigajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.gigajoule\ngleameter/units/energy gigajoule","url":"gleameter/units/energy.html#gigajoule"},{"doc":"gleameter/units/energy","title":"hectojoule","content":"pub fn hectojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.hectojoule\ngleameter/units/energy hectojoule","url":"gleameter/units/energy.html#hectojoule"},{"doc":"gleameter/units/energy","title":"joule","content":"pub fn joule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.joule\ngleameter/units/energy joule","url":"gleameter/units/energy.html#joule"},{"doc":"gleameter/units/energy","title":"kilojoule","content":"pub fn kilojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.kilojoule\ngleameter/units/energy kilojoule","url":"gleameter/units/energy.html#kilojoule"},{"doc":"gleameter/units/energy","title":"megajoule","content":"pub fn megajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.megajoule\ngleameter/units/energy megajoule","url":"gleameter/units/energy.html#megajoule"},{"doc":"gleameter/units/energy","title":"microjoule","content":"pub fn microjoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.microjoule\ngleameter/units/energy microjoule","url":"gleameter/units/energy.html#microjoule"},{"doc":"gleameter/units/energy","title":"millijoule","content":"pub fn millijoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.millijoule\ngleameter/units/energy millijoule","url":"gleameter/units/energy.html#millijoule"},{"doc":"gleameter/units/energy","title":"nanojoule","content":"pub fn nanojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.nanojoule\ngleameter/units/energy nanojoule","url":"gleameter/units/energy.html#nanojoule"},{"doc":"gleameter/units/energy","title":"petajoule","content":"pub fn petajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.petajoule\ngleameter/units/energy petajoule","url":"gleameter/units/energy.html#petajoule"},{"doc":"gleameter/units/energy","title":"picojoule","content":"pub fn picojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.picojoule\ngleameter/units/energy picojoule","url":"gleameter/units/energy.html#picojoule"},{"doc":"gleameter/units/energy","title":"quectojoule","content":"pub fn quectojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.quectojoule\ngleameter/units/energy quectojoule","url":"gleameter/units/energy.html#quectojoule"},{"doc":"gleameter/units/energy","title":"quettajoule","content":"pub fn quettajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.quettajoule\ngleameter/units/energy quettajoule","url":"gleameter/units/energy.html#quettajoule"},{"doc":"gleameter/units/energy","title":"ronnajoule","content":"pub fn ronnajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.ronnajoule\ngleameter/units/energy ronnajoule","url":"gleameter/units/energy.html#ronnajoule"},{"doc":"gleameter/units/energy","title":"rontojoule","content":"pub fn rontojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.rontojoule\ngleameter/units/energy rontojoule","url":"gleameter/units/energy.html#rontojoule"},{"doc":"gleameter/units/energy","title":"terajoule","content":"pub fn terajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.terajoule\ngleameter/units/energy terajoule","url":"gleameter/units/energy.html#terajoule"},{"doc":"gleameter/units/energy","title":"yoctojoule","content":"pub fn yoctojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.yoctojoule\ngleameter/units/energy yoctojoule","url":"gleameter/units/energy.html#yoctojoule"},{"doc":"gleameter/units/energy","title":"yottajoule","content":"pub fn yottajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.yottajoule\ngleameter/units/energy yottajoule","url":"gleameter/units/energy.html#yottajoule"},{"doc":"gleameter/units/energy","title":"zeptojoule","content":"pub fn zeptojoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.zeptojoule\ngleameter/units/energy zeptojoule","url":"gleameter/units/energy.html#zeptojoule"},{"doc":"gleameter/units/energy","title":"zettajoule","content":"pub fn zettajoule(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Meter,\n  ),\n)\n\nSynonyms:\ngleameter/units/energy.zettajoule\ngleameter/units/energy zettajoule","url":"gleameter/units/energy.html#zettajoule"},{"doc":"gleameter/units/energy","title":"gleameter/units/energy","content":"","url":"gleameter/units/energy.html"},{"doc":"gleameter/units/frequency","title":"Frequency","content":"pub type Frequency =\n  gleameter.Quantity(Float, Hertz)\n\n\nSynonyms:\ngleameter/units/frequency.Frequency\ngleameter/units/frequency Frequency","url":"gleameter/units/frequency.html#Frequency"},{"doc":"gleameter/units/frequency","title":"Hertz","content":"pub type Hertz =\n  gleameter.Inverse(time.Second)\n\n\nSynonyms:\ngleameter/units/frequency.Hertz\ngleameter/units/frequency Hertz","url":"gleameter/units/frequency.html#Hertz"},{"doc":"gleameter/units/frequency","title":"attohertz","content":"pub fn attohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.attohertz\ngleameter/units/frequency attohertz","url":"gleameter/units/frequency.html#attohertz"},{"doc":"gleameter/units/frequency","title":"centihertz","content":"pub fn centihertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.centihertz\ngleameter/units/frequency centihertz","url":"gleameter/units/frequency.html#centihertz"},{"doc":"gleameter/units/frequency","title":"decahertz","content":"pub fn decahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.decahertz\ngleameter/units/frequency decahertz","url":"gleameter/units/frequency.html#decahertz"},{"doc":"gleameter/units/frequency","title":"decihertz","content":"pub fn decihertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.decihertz\ngleameter/units/frequency decihertz","url":"gleameter/units/frequency.html#decihertz"},{"doc":"gleameter/units/frequency","title":"exahertz","content":"pub fn exahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.exahertz\ngleameter/units/frequency exahertz","url":"gleameter/units/frequency.html#exahertz"},{"doc":"gleameter/units/frequency","title":"femtohertz","content":"pub fn femtohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.femtohertz\ngleameter/units/frequency femtohertz","url":"gleameter/units/frequency.html#femtohertz"},{"doc":"gleameter/units/frequency","title":"gigahertz","content":"pub fn gigahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.gigahertz\ngleameter/units/frequency gigahertz","url":"gleameter/units/frequency.html#gigahertz"},{"doc":"gleameter/units/frequency","title":"hectohertz","content":"pub fn hectohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.hectohertz\ngleameter/units/frequency hectohertz","url":"gleameter/units/frequency.html#hectohertz"},{"doc":"gleameter/units/frequency","title":"hertz","content":"pub fn hertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.hertz\ngleameter/units/frequency hertz","url":"gleameter/units/frequency.html#hertz"},{"doc":"gleameter/units/frequency","title":"kilohertz","content":"pub fn kilohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.kilohertz\ngleameter/units/frequency kilohertz","url":"gleameter/units/frequency.html#kilohertz"},{"doc":"gleameter/units/frequency","title":"megahertz","content":"pub fn megahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.megahertz\ngleameter/units/frequency megahertz","url":"gleameter/units/frequency.html#megahertz"},{"doc":"gleameter/units/frequency","title":"microhertz","content":"pub fn microhertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.microhertz\ngleameter/units/frequency microhertz","url":"gleameter/units/frequency.html#microhertz"},{"doc":"gleameter/units/frequency","title":"millihertz","content":"pub fn millihertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.millihertz\ngleameter/units/frequency millihertz","url":"gleameter/units/frequency.html#millihertz"},{"doc":"gleameter/units/frequency","title":"nanohertz","content":"pub fn nanohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.nanohertz\ngleameter/units/frequency nanohertz","url":"gleameter/units/frequency.html#nanohertz"},{"doc":"gleameter/units/frequency","title":"petahertz","content":"pub fn petahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.petahertz\ngleameter/units/frequency petahertz","url":"gleameter/units/frequency.html#petahertz"},{"doc":"gleameter/units/frequency","title":"picohertz","content":"pub fn picohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.picohertz\ngleameter/units/frequency picohertz","url":"gleameter/units/frequency.html#picohertz"},{"doc":"gleameter/units/frequency","title":"quectohertz","content":"pub fn quectohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.quectohertz\ngleameter/units/frequency quectohertz","url":"gleameter/units/frequency.html#quectohertz"},{"doc":"gleameter/units/frequency","title":"quettahertz","content":"pub fn quettahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.quettahertz\ngleameter/units/frequency quettahertz","url":"gleameter/units/frequency.html#quettahertz"},{"doc":"gleameter/units/frequency","title":"ronnahertz","content":"pub fn ronnahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.ronnahertz\ngleameter/units/frequency ronnahertz","url":"gleameter/units/frequency.html#ronnahertz"},{"doc":"gleameter/units/frequency","title":"rontohertz","content":"pub fn rontohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.rontohertz\ngleameter/units/frequency rontohertz","url":"gleameter/units/frequency.html#rontohertz"},{"doc":"gleameter/units/frequency","title":"terahertz","content":"pub fn terahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.terahertz\ngleameter/units/frequency terahertz","url":"gleameter/units/frequency.html#terahertz"},{"doc":"gleameter/units/frequency","title":"yoctohertz","content":"pub fn yoctohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.yoctohertz\ngleameter/units/frequency yoctohertz","url":"gleameter/units/frequency.html#yoctohertz"},{"doc":"gleameter/units/frequency","title":"yottahertz","content":"pub fn yottahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.yottahertz\ngleameter/units/frequency yottahertz","url":"gleameter/units/frequency.html#yottahertz"},{"doc":"gleameter/units/frequency","title":"zeptohertz","content":"pub fn zeptohertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.zeptohertz\ngleameter/units/frequency zeptohertz","url":"gleameter/units/frequency.html#zeptohertz"},{"doc":"gleameter/units/frequency","title":"zettahertz","content":"pub fn zettahertz(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/frequency.zettahertz\ngleameter/units/frequency zettahertz","url":"gleameter/units/frequency.html#zettahertz"},{"doc":"gleameter/units/frequency","title":"gleameter/units/frequency","content":"","url":"gleameter/units/frequency.html"},{"doc":"gleameter/units/luminous_intensity","title":"Candela","content":"pub type Candela\n\n\nSynonyms:\ngleameter/units/luminous_intensity.Candela\ngleameter/units/luminous_intensity Candela","url":"gleameter/units/luminous_intensity.html#Candela"},{"doc":"gleameter/units/luminous_intensity","title":"LuminousIntensity","content":"pub type LuminousIntensity =\n  Quantity(Float, Candela)\n\n\nSynonyms:\ngleameter/units/luminous_intensity.LuminousIntensity\ngleameter/units/luminous_intensity LuminousIntensity","url":"gleameter/units/luminous_intensity.html#LuminousIntensity"},{"doc":"gleameter/units/luminous_intensity","title":"attocandela","content":"pub fn attocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.attocandela\ngleameter/units/luminous_intensity attocandela","url":"gleameter/units/luminous_intensity.html#attocandela"},{"doc":"gleameter/units/luminous_intensity","title":"candela","content":"pub fn candela(value value: Float) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.candela\ngleameter/units/luminous_intensity candela","url":"gleameter/units/luminous_intensity.html#candela"},{"doc":"gleameter/units/luminous_intensity","title":"centicandela","content":"pub fn centicandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.centicandela\ngleameter/units/luminous_intensity centicandela","url":"gleameter/units/luminous_intensity.html#centicandela"},{"doc":"gleameter/units/luminous_intensity","title":"decacandela","content":"pub fn decacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.decacandela\ngleameter/units/luminous_intensity decacandela","url":"gleameter/units/luminous_intensity.html#decacandela"},{"doc":"gleameter/units/luminous_intensity","title":"decicandela","content":"pub fn decicandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.decicandela\ngleameter/units/luminous_intensity decicandela","url":"gleameter/units/luminous_intensity.html#decicandela"},{"doc":"gleameter/units/luminous_intensity","title":"exacandela","content":"pub fn exacandela(value value: Float) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.exacandela\ngleameter/units/luminous_intensity exacandela","url":"gleameter/units/luminous_intensity.html#exacandela"},{"doc":"gleameter/units/luminous_intensity","title":"femtocandela","content":"pub fn femtocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.femtocandela\ngleameter/units/luminous_intensity femtocandela","url":"gleameter/units/luminous_intensity.html#femtocandela"},{"doc":"gleameter/units/luminous_intensity","title":"gigacandela","content":"pub fn gigacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.gigacandela\ngleameter/units/luminous_intensity gigacandela","url":"gleameter/units/luminous_intensity.html#gigacandela"},{"doc":"gleameter/units/luminous_intensity","title":"hectocandela","content":"pub fn hectocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.hectocandela\ngleameter/units/luminous_intensity hectocandela","url":"gleameter/units/luminous_intensity.html#hectocandela"},{"doc":"gleameter/units/luminous_intensity","title":"kilocandela","content":"pub fn kilocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.kilocandela\ngleameter/units/luminous_intensity kilocandela","url":"gleameter/units/luminous_intensity.html#kilocandela"},{"doc":"gleameter/units/luminous_intensity","title":"megacandela","content":"pub fn megacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.megacandela\ngleameter/units/luminous_intensity megacandela","url":"gleameter/units/luminous_intensity.html#megacandela"},{"doc":"gleameter/units/luminous_intensity","title":"microcandela","content":"pub fn microcandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.microcandela\ngleameter/units/luminous_intensity microcandela","url":"gleameter/units/luminous_intensity.html#microcandela"},{"doc":"gleameter/units/luminous_intensity","title":"millicandela","content":"pub fn millicandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.millicandela\ngleameter/units/luminous_intensity millicandela","url":"gleameter/units/luminous_intensity.html#millicandela"},{"doc":"gleameter/units/luminous_intensity","title":"nanocandela","content":"pub fn nanocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.nanocandela\ngleameter/units/luminous_intensity nanocandela","url":"gleameter/units/luminous_intensity.html#nanocandela"},{"doc":"gleameter/units/luminous_intensity","title":"petacandela","content":"pub fn petacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.petacandela\ngleameter/units/luminous_intensity petacandela","url":"gleameter/units/luminous_intensity.html#petacandela"},{"doc":"gleameter/units/luminous_intensity","title":"picocandela","content":"pub fn picocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.picocandela\ngleameter/units/luminous_intensity picocandela","url":"gleameter/units/luminous_intensity.html#picocandela"},{"doc":"gleameter/units/luminous_intensity","title":"quectocandela","content":"pub fn quectocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.quectocandela\ngleameter/units/luminous_intensity quectocandela","url":"gleameter/units/luminous_intensity.html#quectocandela"},{"doc":"gleameter/units/luminous_intensity","title":"quettacandela","content":"pub fn quettacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.quettacandela\ngleameter/units/luminous_intensity quettacandela","url":"gleameter/units/luminous_intensity.html#quettacandela"},{"doc":"gleameter/units/luminous_intensity","title":"ronnacandela","content":"pub fn ronnacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.ronnacandela\ngleameter/units/luminous_intensity ronnacandela","url":"gleameter/units/luminous_intensity.html#ronnacandela"},{"doc":"gleameter/units/luminous_intensity","title":"rontocandela","content":"pub fn rontocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.rontocandela\ngleameter/units/luminous_intensity rontocandela","url":"gleameter/units/luminous_intensity.html#rontocandela"},{"doc":"gleameter/units/luminous_intensity","title":"teracandela","content":"pub fn teracandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.teracandela\ngleameter/units/luminous_intensity teracandela","url":"gleameter/units/luminous_intensity.html#teracandela"},{"doc":"gleameter/units/luminous_intensity","title":"yoctocandela","content":"pub fn yoctocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.yoctocandela\ngleameter/units/luminous_intensity yoctocandela","url":"gleameter/units/luminous_intensity.html#yoctocandela"},{"doc":"gleameter/units/luminous_intensity","title":"yottacandela","content":"pub fn yottacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.yottacandela\ngleameter/units/luminous_intensity yottacandela","url":"gleameter/units/luminous_intensity.html#yottacandela"},{"doc":"gleameter/units/luminous_intensity","title":"zeptocandela","content":"pub fn zeptocandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.zeptocandela\ngleameter/units/luminous_intensity zeptocandela","url":"gleameter/units/luminous_intensity.html#zeptocandela"},{"doc":"gleameter/units/luminous_intensity","title":"zettacandela","content":"pub fn zettacandela(\n  value value: Float,\n) -&gt; Quantity(Float, Candela)\n\nSynonyms:\ngleameter/units/luminous_intensity.zettacandela\ngleameter/units/luminous_intensity zettacandela","url":"gleameter/units/luminous_intensity.html#zettacandela"},{"doc":"gleameter/units/luminous_intensity","title":"gleameter/units/luminous_intensity","content":"","url":"gleameter/units/luminous_intensity.html"},{"doc":"gleameter/units/solid_angle","title":"SolidAngle","content":"pub type SolidAngle =\n  gleameter.Quantity(Float, Steradian)\n\n\nSynonyms:\ngleameter/units/solid_angle.SolidAngle\ngleameter/units/solid_angle SolidAngle","url":"gleameter/units/solid_angle.html#SolidAngle"},{"doc":"gleameter/units/solid_angle","title":"Steradian","content":"pub type Steradian =\n  gleameter.Rate(\n    gleameter.Squared(length.Meter),\n    gleameter.Squared(length.Meter),\n  )\n\n\nSynonyms:\ngleameter/units/solid_angle.Steradian\ngleameter/units/solid_angle Steradian","url":"gleameter/units/solid_angle.html#Steradian"},{"doc":"gleameter/units/solid_angle","title":"attosteradian","content":"pub fn attosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.attosteradian\ngleameter/units/solid_angle attosteradian","url":"gleameter/units/solid_angle.html#attosteradian"},{"doc":"gleameter/units/solid_angle","title":"centisteradian","content":"pub fn centisteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.centisteradian\ngleameter/units/solid_angle centisteradian","url":"gleameter/units/solid_angle.html#centisteradian"},{"doc":"gleameter/units/solid_angle","title":"decasteradian","content":"pub fn decasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.decasteradian\ngleameter/units/solid_angle decasteradian","url":"gleameter/units/solid_angle.html#decasteradian"},{"doc":"gleameter/units/solid_angle","title":"decisteradian","content":"pub fn decisteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.decisteradian\ngleameter/units/solid_angle decisteradian","url":"gleameter/units/solid_angle.html#decisteradian"},{"doc":"gleameter/units/solid_angle","title":"exasteradian","content":"pub fn exasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.exasteradian\ngleameter/units/solid_angle exasteradian","url":"gleameter/units/solid_angle.html#exasteradian"},{"doc":"gleameter/units/solid_angle","title":"femtosteradian","content":"pub fn femtosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.femtosteradian\ngleameter/units/solid_angle femtosteradian","url":"gleameter/units/solid_angle.html#femtosteradian"},{"doc":"gleameter/units/solid_angle","title":"gigasteradian","content":"pub fn gigasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.gigasteradian\ngleameter/units/solid_angle gigasteradian","url":"gleameter/units/solid_angle.html#gigasteradian"},{"doc":"gleameter/units/solid_angle","title":"hectosteradian","content":"pub fn hectosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.hectosteradian\ngleameter/units/solid_angle hectosteradian","url":"gleameter/units/solid_angle.html#hectosteradian"},{"doc":"gleameter/units/solid_angle","title":"kilosteradian","content":"pub fn kilosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.kilosteradian\ngleameter/units/solid_angle kilosteradian","url":"gleameter/units/solid_angle.html#kilosteradian"},{"doc":"gleameter/units/solid_angle","title":"megasteradian","content":"pub fn megasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.megasteradian\ngleameter/units/solid_angle megasteradian","url":"gleameter/units/solid_angle.html#megasteradian"},{"doc":"gleameter/units/solid_angle","title":"microsteradian","content":"pub fn microsteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.microsteradian\ngleameter/units/solid_angle microsteradian","url":"gleameter/units/solid_angle.html#microsteradian"},{"doc":"gleameter/units/solid_angle","title":"millisteradian","content":"pub fn millisteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.millisteradian\ngleameter/units/solid_angle millisteradian","url":"gleameter/units/solid_angle.html#millisteradian"},{"doc":"gleameter/units/solid_angle","title":"nanosteradian","content":"pub fn nanosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.nanosteradian\ngleameter/units/solid_angle nanosteradian","url":"gleameter/units/solid_angle.html#nanosteradian"},{"doc":"gleameter/units/solid_angle","title":"petasteradian","content":"pub fn petasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.petasteradian\ngleameter/units/solid_angle petasteradian","url":"gleameter/units/solid_angle.html#petasteradian"},{"doc":"gleameter/units/solid_angle","title":"picosteradian","content":"pub fn picosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.picosteradian\ngleameter/units/solid_angle picosteradian","url":"gleameter/units/solid_angle.html#picosteradian"},{"doc":"gleameter/units/solid_angle","title":"quectosteradian","content":"pub fn quectosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.quectosteradian\ngleameter/units/solid_angle quectosteradian","url":"gleameter/units/solid_angle.html#quectosteradian"},{"doc":"gleameter/units/solid_angle","title":"quettasteradian","content":"pub fn quettasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.quettasteradian\ngleameter/units/solid_angle quettasteradian","url":"gleameter/units/solid_angle.html#quettasteradian"},{"doc":"gleameter/units/solid_angle","title":"ronnasteradian","content":"pub fn ronnasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.ronnasteradian\ngleameter/units/solid_angle ronnasteradian","url":"gleameter/units/solid_angle.html#ronnasteradian"},{"doc":"gleameter/units/solid_angle","title":"rontosteradian","content":"pub fn rontosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.rontosteradian\ngleameter/units/solid_angle rontosteradian","url":"gleameter/units/solid_angle.html#rontosteradian"},{"doc":"gleameter/units/solid_angle","title":"steradian","content":"pub fn steradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.steradian\ngleameter/units/solid_angle steradian","url":"gleameter/units/solid_angle.html#steradian"},{"doc":"gleameter/units/solid_angle","title":"terasteradian","content":"pub fn terasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.terasteradian\ngleameter/units/solid_angle terasteradian","url":"gleameter/units/solid_angle.html#terasteradian"},{"doc":"gleameter/units/solid_angle","title":"yoctosteradian","content":"pub fn yoctosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.yoctosteradian\ngleameter/units/solid_angle yoctosteradian","url":"gleameter/units/solid_angle.html#yoctosteradian"},{"doc":"gleameter/units/solid_angle","title":"yottasteradian","content":"pub fn yottasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.yottasteradian\ngleameter/units/solid_angle yottasteradian","url":"gleameter/units/solid_angle.html#yottasteradian"},{"doc":"gleameter/units/solid_angle","title":"zeptosteradian","content":"pub fn zeptosteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.zeptosteradian\ngleameter/units/solid_angle zeptosteradian","url":"gleameter/units/solid_angle.html#zeptosteradian"},{"doc":"gleameter/units/solid_angle","title":"zettasteradian","content":"pub fn zettasteradian(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(Product(Meter, Meter), Product(Meter, Meter)),\n)\n\nSynonyms:\ngleameter/units/solid_angle.zettasteradian\ngleameter/units/solid_angle zettasteradian","url":"gleameter/units/solid_angle.html#zettasteradian"},{"doc":"gleameter/units/solid_angle","title":"gleameter/units/solid_angle","content":"","url":"gleameter/units/solid_angle.html"},{"doc":"gleameter/units/luminous_flux","title":"Lumen","content":"pub type Lumen =\n  gleameter.Product(\n    luminous_intensity.Candela,\n    solid_angle.Steradian,\n  )\n\n\nSynonyms:\ngleameter/units/luminous_flux.Lumen\ngleameter/units/luminous_flux Lumen","url":"gleameter/units/luminous_flux.html#Lumen"},{"doc":"gleameter/units/luminous_flux","title":"LuminousFlux","content":"pub type LuminousFlux =\n  gleameter.Quantity(Float, Lumen)\n\n\nSynonyms:\ngleameter/units/luminous_flux.LuminousFlux\ngleameter/units/luminous_flux LuminousFlux","url":"gleameter/units/luminous_flux.html#LuminousFlux"},{"doc":"gleameter/units/luminous_flux","title":"attolumen","content":"pub fn attolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.attolumen\ngleameter/units/luminous_flux attolumen","url":"gleameter/units/luminous_flux.html#attolumen"},{"doc":"gleameter/units/luminous_flux","title":"centilumen","content":"pub fn centilumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.centilumen\ngleameter/units/luminous_flux centilumen","url":"gleameter/units/luminous_flux.html#centilumen"},{"doc":"gleameter/units/luminous_flux","title":"decalumen","content":"pub fn decalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.decalumen\ngleameter/units/luminous_flux decalumen","url":"gleameter/units/luminous_flux.html#decalumen"},{"doc":"gleameter/units/luminous_flux","title":"decilumen","content":"pub fn decilumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.decilumen\ngleameter/units/luminous_flux decilumen","url":"gleameter/units/luminous_flux.html#decilumen"},{"doc":"gleameter/units/luminous_flux","title":"exalumen","content":"pub fn exalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.exalumen\ngleameter/units/luminous_flux exalumen","url":"gleameter/units/luminous_flux.html#exalumen"},{"doc":"gleameter/units/luminous_flux","title":"femtolumen","content":"pub fn femtolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.femtolumen\ngleameter/units/luminous_flux femtolumen","url":"gleameter/units/luminous_flux.html#femtolumen"},{"doc":"gleameter/units/luminous_flux","title":"gigalumen","content":"pub fn gigalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.gigalumen\ngleameter/units/luminous_flux gigalumen","url":"gleameter/units/luminous_flux.html#gigalumen"},{"doc":"gleameter/units/luminous_flux","title":"hectolumen","content":"pub fn hectolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.hectolumen\ngleameter/units/luminous_flux hectolumen","url":"gleameter/units/luminous_flux.html#hectolumen"},{"doc":"gleameter/units/luminous_flux","title":"kilolumen","content":"pub fn kilolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.kilolumen\ngleameter/units/luminous_flux kilolumen","url":"gleameter/units/luminous_flux.html#kilolumen"},{"doc":"gleameter/units/luminous_flux","title":"lumen","content":"pub fn lumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.lumen\ngleameter/units/luminous_flux lumen","url":"gleameter/units/luminous_flux.html#lumen"},{"doc":"gleameter/units/luminous_flux","title":"megalumen","content":"pub fn megalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.megalumen\ngleameter/units/luminous_flux megalumen","url":"gleameter/units/luminous_flux.html#megalumen"},{"doc":"gleameter/units/luminous_flux","title":"microlumen","content":"pub fn microlumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.microlumen\ngleameter/units/luminous_flux microlumen","url":"gleameter/units/luminous_flux.html#microlumen"},{"doc":"gleameter/units/luminous_flux","title":"millilumen","content":"pub fn millilumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.millilumen\ngleameter/units/luminous_flux millilumen","url":"gleameter/units/luminous_flux.html#millilumen"},{"doc":"gleameter/units/luminous_flux","title":"nanolumen","content":"pub fn nanolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.nanolumen\ngleameter/units/luminous_flux nanolumen","url":"gleameter/units/luminous_flux.html#nanolumen"},{"doc":"gleameter/units/luminous_flux","title":"petalumen","content":"pub fn petalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.petalumen\ngleameter/units/luminous_flux petalumen","url":"gleameter/units/luminous_flux.html#petalumen"},{"doc":"gleameter/units/luminous_flux","title":"picolumen","content":"pub fn picolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.picolumen\ngleameter/units/luminous_flux picolumen","url":"gleameter/units/luminous_flux.html#picolumen"},{"doc":"gleameter/units/luminous_flux","title":"quectolumen","content":"pub fn quectolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.quectolumen\ngleameter/units/luminous_flux quectolumen","url":"gleameter/units/luminous_flux.html#quectolumen"},{"doc":"gleameter/units/luminous_flux","title":"quettalumen","content":"pub fn quettalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.quettalumen\ngleameter/units/luminous_flux quettalumen","url":"gleameter/units/luminous_flux.html#quettalumen"},{"doc":"gleameter/units/luminous_flux","title":"ronnalumen","content":"pub fn ronnalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.ronnalumen\ngleameter/units/luminous_flux ronnalumen","url":"gleameter/units/luminous_flux.html#ronnalumen"},{"doc":"gleameter/units/luminous_flux","title":"rontolumen","content":"pub fn rontolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.rontolumen\ngleameter/units/luminous_flux rontolumen","url":"gleameter/units/luminous_flux.html#rontolumen"},{"doc":"gleameter/units/luminous_flux","title":"teralumen","content":"pub fn teralumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.teralumen\ngleameter/units/luminous_flux teralumen","url":"gleameter/units/luminous_flux.html#teralumen"},{"doc":"gleameter/units/luminous_flux","title":"yoctolumen","content":"pub fn yoctolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.yoctolumen\ngleameter/units/luminous_flux yoctolumen","url":"gleameter/units/luminous_flux.html#yoctolumen"},{"doc":"gleameter/units/luminous_flux","title":"yottalumen","content":"pub fn yottalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.yottalumen\ngleameter/units/luminous_flux yottalumen","url":"gleameter/units/luminous_flux.html#yottalumen"},{"doc":"gleameter/units/luminous_flux","title":"zeptolumen","content":"pub fn zeptolumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.zeptolumen\ngleameter/units/luminous_flux zeptolumen","url":"gleameter/units/luminous_flux.html#zeptolumen"},{"doc":"gleameter/units/luminous_flux","title":"zettalumen","content":"pub fn zettalumen(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Candela,\n    Rate(Product(Meter, Meter), Product(Meter, Meter)),\n  ),\n)\n\nSynonyms:\ngleameter/units/luminous_flux.zettalumen\ngleameter/units/luminous_flux zettalumen","url":"gleameter/units/luminous_flux.html#zettalumen"},{"doc":"gleameter/units/luminous_flux","title":"gleameter/units/luminous_flux","content":"","url":"gleameter/units/luminous_flux.html"},{"doc":"gleameter/units/power","title":"Power","content":"pub type Power =\n  gleameter.Quantity(Float, Watt)\n\n\nSynonyms:\ngleameter/units/power.Power\ngleameter/units/power Power","url":"gleameter/units/power.html#Power"},{"doc":"gleameter/units/power","title":"Watt","content":"pub type Watt =\n  gleameter.Rate(energy.Joule, time.Second)\n\n\nSynonyms:\ngleameter/units/power.Watt\ngleameter/units/power Watt","url":"gleameter/units/power.html#Watt"},{"doc":"gleameter/units/power","title":"attowatt","content":"pub fn attowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.attowatt\ngleameter/units/power attowatt","url":"gleameter/units/power.html#attowatt"},{"doc":"gleameter/units/power","title":"centiwatt","content":"pub fn centiwatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.centiwatt\ngleameter/units/power centiwatt","url":"gleameter/units/power.html#centiwatt"},{"doc":"gleameter/units/power","title":"decawatt","content":"pub fn decawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.decawatt\ngleameter/units/power decawatt","url":"gleameter/units/power.html#decawatt"},{"doc":"gleameter/units/power","title":"deciwatt","content":"pub fn deciwatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.deciwatt\ngleameter/units/power deciwatt","url":"gleameter/units/power.html#deciwatt"},{"doc":"gleameter/units/power","title":"exawatt","content":"pub fn exawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.exawatt\ngleameter/units/power exawatt","url":"gleameter/units/power.html#exawatt"},{"doc":"gleameter/units/power","title":"femtowatt","content":"pub fn femtowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.femtowatt\ngleameter/units/power femtowatt","url":"gleameter/units/power.html#femtowatt"},{"doc":"gleameter/units/power","title":"gigawatt","content":"pub fn gigawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.gigawatt\ngleameter/units/power gigawatt","url":"gleameter/units/power.html#gigawatt"},{"doc":"gleameter/units/power","title":"hectowatt","content":"pub fn hectowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.hectowatt\ngleameter/units/power hectowatt","url":"gleameter/units/power.html#hectowatt"},{"doc":"gleameter/units/power","title":"kilowatt","content":"pub fn kilowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.kilowatt\ngleameter/units/power kilowatt","url":"gleameter/units/power.html#kilowatt"},{"doc":"gleameter/units/power","title":"megawatt","content":"pub fn megawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.megawatt\ngleameter/units/power megawatt","url":"gleameter/units/power.html#megawatt"},{"doc":"gleameter/units/power","title":"microwatt","content":"pub fn microwatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.microwatt\ngleameter/units/power microwatt","url":"gleameter/units/power.html#microwatt"},{"doc":"gleameter/units/power","title":"milliwatt","content":"pub fn milliwatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.milliwatt\ngleameter/units/power milliwatt","url":"gleameter/units/power.html#milliwatt"},{"doc":"gleameter/units/power","title":"nanowatt","content":"pub fn nanowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.nanowatt\ngleameter/units/power nanowatt","url":"gleameter/units/power.html#nanowatt"},{"doc":"gleameter/units/power","title":"petawatt","content":"pub fn petawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.petawatt\ngleameter/units/power petawatt","url":"gleameter/units/power.html#petawatt"},{"doc":"gleameter/units/power","title":"picowatt","content":"pub fn picowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.picowatt\ngleameter/units/power picowatt","url":"gleameter/units/power.html#picowatt"},{"doc":"gleameter/units/power","title":"quectowatt","content":"pub fn quectowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.quectowatt\ngleameter/units/power quectowatt","url":"gleameter/units/power.html#quectowatt"},{"doc":"gleameter/units/power","title":"quettawatt","content":"pub fn quettawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.quettawatt\ngleameter/units/power quettawatt","url":"gleameter/units/power.html#quettawatt"},{"doc":"gleameter/units/power","title":"ronnawatt","content":"pub fn ronnawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.ronnawatt\ngleameter/units/power ronnawatt","url":"gleameter/units/power.html#ronnawatt"},{"doc":"gleameter/units/power","title":"rontowatt","content":"pub fn rontowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.rontowatt\ngleameter/units/power rontowatt","url":"gleameter/units/power.html#rontowatt"},{"doc":"gleameter/units/power","title":"terawatt","content":"pub fn terawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.terawatt\ngleameter/units/power terawatt","url":"gleameter/units/power.html#terawatt"},{"doc":"gleameter/units/power","title":"watt","content":"pub fn watt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.watt\ngleameter/units/power watt","url":"gleameter/units/power.html#watt"},{"doc":"gleameter/units/power","title":"yoctowatt","content":"pub fn yoctowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.yoctowatt\ngleameter/units/power yoctowatt","url":"gleameter/units/power.html#yoctowatt"},{"doc":"gleameter/units/power","title":"yottawatt","content":"pub fn yottawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.yottawatt\ngleameter/units/power yottawatt","url":"gleameter/units/power.html#yottawatt"},{"doc":"gleameter/units/power","title":"zeptowatt","content":"pub fn zeptowatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.zeptowatt\ngleameter/units/power zeptowatt","url":"gleameter/units/power.html#zeptowatt"},{"doc":"gleameter/units/power","title":"zettawatt","content":"pub fn zettawatt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/power.zettawatt\ngleameter/units/power zettawatt","url":"gleameter/units/power.html#zettawatt"},{"doc":"gleameter/units/power","title":"gleameter/units/power","content":"","url":"gleameter/units/power.html"},{"doc":"gleameter/units/temperature","title":"Kelvin","content":"pub type Kelvin\n\n\nSynonyms:\ngleameter/units/temperature.Kelvin\ngleameter/units/temperature Kelvin","url":"gleameter/units/temperature.html#Kelvin"},{"doc":"gleameter/units/temperature","title":"Temperature","content":"pub type Temperature =\n  Quantity(Float, Kelvin)\n\n\nSynonyms:\ngleameter/units/temperature.Temperature\ngleameter/units/temperature Temperature","url":"gleameter/units/temperature.html#Temperature"},{"doc":"gleameter/units/temperature","title":"attocelsius","content":"pub fn attocelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.attocelsius\ngleameter/units/temperature attocelsius","url":"gleameter/units/temperature.html#attocelsius"},{"doc":"gleameter/units/temperature","title":"attokelvin","content":"pub fn attokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.attokelvin\ngleameter/units/temperature attokelvin","url":"gleameter/units/temperature.html#attokelvin"},{"doc":"gleameter/units/temperature","title":"celsius","content":"pub fn celsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.celsius\ngleameter/units/temperature celsius","url":"gleameter/units/temperature.html#celsius"},{"doc":"gleameter/units/temperature","title":"centicelsius","content":"pub fn centicelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.centicelsius\ngleameter/units/temperature centicelsius","url":"gleameter/units/temperature.html#centicelsius"},{"doc":"gleameter/units/temperature","title":"centikelvin","content":"pub fn centikelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.centikelvin\ngleameter/units/temperature centikelvin","url":"gleameter/units/temperature.html#centikelvin"},{"doc":"gleameter/units/temperature","title":"decacelsius","content":"pub fn decacelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.decacelsius\ngleameter/units/temperature decacelsius","url":"gleameter/units/temperature.html#decacelsius"},{"doc":"gleameter/units/temperature","title":"decakelvin","content":"pub fn decakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.decakelvin\ngleameter/units/temperature decakelvin","url":"gleameter/units/temperature.html#decakelvin"},{"doc":"gleameter/units/temperature","title":"decicelsius","content":"pub fn decicelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.decicelsius\ngleameter/units/temperature decicelsius","url":"gleameter/units/temperature.html#decicelsius"},{"doc":"gleameter/units/temperature","title":"decikelvin","content":"pub fn decikelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.decikelvin\ngleameter/units/temperature decikelvin","url":"gleameter/units/temperature.html#decikelvin"},{"doc":"gleameter/units/temperature","title":"exacelsius","content":"pub fn exacelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.exacelsius\ngleameter/units/temperature exacelsius","url":"gleameter/units/temperature.html#exacelsius"},{"doc":"gleameter/units/temperature","title":"exakelvin","content":"pub fn exakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.exakelvin\ngleameter/units/temperature exakelvin","url":"gleameter/units/temperature.html#exakelvin"},{"doc":"gleameter/units/temperature","title":"femtocelsius","content":"pub fn femtocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.femtocelsius\ngleameter/units/temperature femtocelsius","url":"gleameter/units/temperature.html#femtocelsius"},{"doc":"gleameter/units/temperature","title":"femtokelvin","content":"pub fn femtokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.femtokelvin\ngleameter/units/temperature femtokelvin","url":"gleameter/units/temperature.html#femtokelvin"},{"doc":"gleameter/units/temperature","title":"gigacelsius","content":"pub fn gigacelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.gigacelsius\ngleameter/units/temperature gigacelsius","url":"gleameter/units/temperature.html#gigacelsius"},{"doc":"gleameter/units/temperature","title":"gigakelvin","content":"pub fn gigakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.gigakelvin\ngleameter/units/temperature gigakelvin","url":"gleameter/units/temperature.html#gigakelvin"},{"doc":"gleameter/units/temperature","title":"hectocelsius","content":"pub fn hectocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.hectocelsius\ngleameter/units/temperature hectocelsius","url":"gleameter/units/temperature.html#hectocelsius"},{"doc":"gleameter/units/temperature","title":"hectokelvin","content":"pub fn hectokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.hectokelvin\ngleameter/units/temperature hectokelvin","url":"gleameter/units/temperature.html#hectokelvin"},{"doc":"gleameter/units/temperature","title":"kelvin","content":"pub fn kelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.kelvin\ngleameter/units/temperature kelvin","url":"gleameter/units/temperature.html#kelvin"},{"doc":"gleameter/units/temperature","title":"kilocelsius","content":"pub fn kilocelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.kilocelsius\ngleameter/units/temperature kilocelsius","url":"gleameter/units/temperature.html#kilocelsius"},{"doc":"gleameter/units/temperature","title":"kilokelvin","content":"pub fn kilokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.kilokelvin\ngleameter/units/temperature kilokelvin","url":"gleameter/units/temperature.html#kilokelvin"},{"doc":"gleameter/units/temperature","title":"megacelsius","content":"pub fn megacelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.megacelsius\ngleameter/units/temperature megacelsius","url":"gleameter/units/temperature.html#megacelsius"},{"doc":"gleameter/units/temperature","title":"megakelvin","content":"pub fn megakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.megakelvin\ngleameter/units/temperature megakelvin","url":"gleameter/units/temperature.html#megakelvin"},{"doc":"gleameter/units/temperature","title":"microcelsius","content":"pub fn microcelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.microcelsius\ngleameter/units/temperature microcelsius","url":"gleameter/units/temperature.html#microcelsius"},{"doc":"gleameter/units/temperature","title":"microkelvin","content":"pub fn microkelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.microkelvin\ngleameter/units/temperature microkelvin","url":"gleameter/units/temperature.html#microkelvin"},{"doc":"gleameter/units/temperature","title":"millicelsius","content":"pub fn millicelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.millicelsius\ngleameter/units/temperature millicelsius","url":"gleameter/units/temperature.html#millicelsius"},{"doc":"gleameter/units/temperature","title":"millikelvin","content":"pub fn millikelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.millikelvin\ngleameter/units/temperature millikelvin","url":"gleameter/units/temperature.html#millikelvin"},{"doc":"gleameter/units/temperature","title":"nanocelsius","content":"pub fn nanocelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.nanocelsius\ngleameter/units/temperature nanocelsius","url":"gleameter/units/temperature.html#nanocelsius"},{"doc":"gleameter/units/temperature","title":"nanokelvin","content":"pub fn nanokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.nanokelvin\ngleameter/units/temperature nanokelvin","url":"gleameter/units/temperature.html#nanokelvin"},{"doc":"gleameter/units/temperature","title":"petacelsius","content":"pub fn petacelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.petacelsius\ngleameter/units/temperature petacelsius","url":"gleameter/units/temperature.html#petacelsius"},{"doc":"gleameter/units/temperature","title":"petakelvin","content":"pub fn petakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.petakelvin\ngleameter/units/temperature petakelvin","url":"gleameter/units/temperature.html#petakelvin"},{"doc":"gleameter/units/temperature","title":"picocelsius","content":"pub fn picocelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.picocelsius\ngleameter/units/temperature picocelsius","url":"gleameter/units/temperature.html#picocelsius"},{"doc":"gleameter/units/temperature","title":"picokelvin","content":"pub fn picokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.picokelvin\ngleameter/units/temperature picokelvin","url":"gleameter/units/temperature.html#picokelvin"},{"doc":"gleameter/units/temperature","title":"quectocelsius","content":"pub fn quectocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.quectocelsius\ngleameter/units/temperature quectocelsius","url":"gleameter/units/temperature.html#quectocelsius"},{"doc":"gleameter/units/temperature","title":"quectokelvin","content":"pub fn quectokelvin(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.quectokelvin\ngleameter/units/temperature quectokelvin","url":"gleameter/units/temperature.html#quectokelvin"},{"doc":"gleameter/units/temperature","title":"quettacelsius","content":"pub fn quettacelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.quettacelsius\ngleameter/units/temperature quettacelsius","url":"gleameter/units/temperature.html#quettacelsius"},{"doc":"gleameter/units/temperature","title":"quettakelvin","content":"pub fn quettakelvin(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.quettakelvin\ngleameter/units/temperature quettakelvin","url":"gleameter/units/temperature.html#quettakelvin"},{"doc":"gleameter/units/temperature","title":"ronnacelsius","content":"pub fn ronnacelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.ronnacelsius\ngleameter/units/temperature ronnacelsius","url":"gleameter/units/temperature.html#ronnacelsius"},{"doc":"gleameter/units/temperature","title":"ronnakelvin","content":"pub fn ronnakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.ronnakelvin\ngleameter/units/temperature ronnakelvin","url":"gleameter/units/temperature.html#ronnakelvin"},{"doc":"gleameter/units/temperature","title":"rontocelsius","content":"pub fn rontocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.rontocelsius\ngleameter/units/temperature rontocelsius","url":"gleameter/units/temperature.html#rontocelsius"},{"doc":"gleameter/units/temperature","title":"rontokelvin","content":"pub fn rontokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.rontokelvin\ngleameter/units/temperature rontokelvin","url":"gleameter/units/temperature.html#rontokelvin"},{"doc":"gleameter/units/temperature","title":"teracelsius","content":"pub fn teracelsius(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.teracelsius\ngleameter/units/temperature teracelsius","url":"gleameter/units/temperature.html#teracelsius"},{"doc":"gleameter/units/temperature","title":"terakelvin","content":"pub fn terakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.terakelvin\ngleameter/units/temperature terakelvin","url":"gleameter/units/temperature.html#terakelvin"},{"doc":"gleameter/units/temperature","title":"yoctocelsius","content":"pub fn yoctocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.yoctocelsius\ngleameter/units/temperature yoctocelsius","url":"gleameter/units/temperature.html#yoctocelsius"},{"doc":"gleameter/units/temperature","title":"yoctokelvin","content":"pub fn yoctokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.yoctokelvin\ngleameter/units/temperature yoctokelvin","url":"gleameter/units/temperature.html#yoctokelvin"},{"doc":"gleameter/units/temperature","title":"yottacelsius","content":"pub fn yottacelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.yottacelsius\ngleameter/units/temperature yottacelsius","url":"gleameter/units/temperature.html#yottacelsius"},{"doc":"gleameter/units/temperature","title":"yottakelvin","content":"pub fn yottakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.yottakelvin\ngleameter/units/temperature yottakelvin","url":"gleameter/units/temperature.html#yottakelvin"},{"doc":"gleameter/units/temperature","title":"zeptocelsius","content":"pub fn zeptocelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.zeptocelsius\ngleameter/units/temperature zeptocelsius","url":"gleameter/units/temperature.html#zeptocelsius"},{"doc":"gleameter/units/temperature","title":"zeptokelvin","content":"pub fn zeptokelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.zeptokelvin\ngleameter/units/temperature zeptokelvin","url":"gleameter/units/temperature.html#zeptokelvin"},{"doc":"gleameter/units/temperature","title":"zettacelsius","content":"pub fn zettacelsius(\n  value value: Float,\n) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.zettacelsius\ngleameter/units/temperature zettacelsius","url":"gleameter/units/temperature.html#zettacelsius"},{"doc":"gleameter/units/temperature","title":"zettakelvin","content":"pub fn zettakelvin(value value: Float) -&gt; Quantity(Float, Kelvin)\n\nSynonyms:\ngleameter/units/temperature.zettakelvin\ngleameter/units/temperature zettakelvin","url":"gleameter/units/temperature.html#zettakelvin"},{"doc":"gleameter/units/temperature","title":"gleameter/units/temperature","content":"","url":"gleameter/units/temperature.html"},{"doc":"gleameter/constants","title":"c","content":"pub const c: Quantity(Float, Rate(Meter, Second))\n The speed of light in a vaccuum, in meters per second\nSynonyms:\ngleameter/constants.c\ngleameter/constants c","url":"gleameter/constants.html#c"},{"doc":"gleameter/constants","title":"e","content":"pub const e: Quantity(Float, Product(Ampere, Second))\n Elementary charge, in coulombs\nSynonyms:\ngleameter/constants.e\ngleameter/constants e","url":"gleameter/constants.html#e"},{"doc":"gleameter/constants","title":"h","content":"pub const h: Quantity(\n  Float,\n  Product(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Second,\n  ),\n)\n The Planck constant, in joule-seconds\nSynonyms:\ngleameter/constants.h\ngleameter/constants h","url":"gleameter/constants.html#h"},{"doc":"gleameter/constants","title":"k","content":"pub const k: Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kelvin,\n  ),\n)\n The Boltzmann constant, in joules per kelvin\nSynonyms:\ngleameter/constants.k\ngleameter/constants k","url":"gleameter/constants.html#k"},{"doc":"gleameter/constants","title":"k_cd","content":"pub const k_cd: Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n  ),\n)\n The luminous efficacy of 540 THz radiation, in lumens per watt\nSynonyms:\ngleameter/constants.k_cd\ngleameter/constants k_cd","url":"gleameter/constants.html#k_cd"},{"doc":"gleameter/constants","title":"n_a","content":"pub const n_a: Quantity(Float, Rate(Unitless, Mole))\n Avogadro&#39;s number, in inverse moles\nSynonyms:\ngleameter/constants.n_a\ngleameter/constants n_a","url":"gleameter/constants.html#n_a"},{"doc":"gleameter/constants","title":"v_cs","content":"pub const v_cs: Quantity(Float, Rate(Unitless, Second))\n The hyperfine transition frequency of Cs, in hertz\nSynonyms:\ngleameter/constants.v_cs\ngleameter/constants v_cs","url":"gleameter/constants.html#v_cs"},{"doc":"gleameter/constants","title":"gleameter/constants","content":"","url":"gleameter/constants.html"},{"doc":"gleameter/units/absorbed_dose","title":"AbsorbedDose","content":"pub type AbsorbedDose =\n  gleameter.Quantity(Float, Gray)\n\n\nSynonyms:\ngleameter/units/absorbed_dose.AbsorbedDose\ngleameter/units/absorbed_dose AbsorbedDose","url":"gleameter/units/absorbed_dose.html#AbsorbedDose"},{"doc":"gleameter/units/absorbed_dose","title":"Gray","content":"pub type Gray =\n  gleameter.Rate(energy.Joule, mass.Kilogram)\n\n\nSynonyms:\ngleameter/units/absorbed_dose.Gray\ngleameter/units/absorbed_dose Gray","url":"gleameter/units/absorbed_dose.html#Gray"},{"doc":"gleameter/units/absorbed_dose","title":"attogray","content":"pub fn attogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.attogray\ngleameter/units/absorbed_dose attogray","url":"gleameter/units/absorbed_dose.html#attogray"},{"doc":"gleameter/units/absorbed_dose","title":"centigray","content":"pub fn centigray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.centigray\ngleameter/units/absorbed_dose centigray","url":"gleameter/units/absorbed_dose.html#centigray"},{"doc":"gleameter/units/absorbed_dose","title":"decagray","content":"pub fn decagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.decagray\ngleameter/units/absorbed_dose decagray","url":"gleameter/units/absorbed_dose.html#decagray"},{"doc":"gleameter/units/absorbed_dose","title":"decigray","content":"pub fn decigray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.decigray\ngleameter/units/absorbed_dose decigray","url":"gleameter/units/absorbed_dose.html#decigray"},{"doc":"gleameter/units/absorbed_dose","title":"exagray","content":"pub fn exagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.exagray\ngleameter/units/absorbed_dose exagray","url":"gleameter/units/absorbed_dose.html#exagray"},{"doc":"gleameter/units/absorbed_dose","title":"femtogray","content":"pub fn femtogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.femtogray\ngleameter/units/absorbed_dose femtogray","url":"gleameter/units/absorbed_dose.html#femtogray"},{"doc":"gleameter/units/absorbed_dose","title":"gigagray","content":"pub fn gigagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.gigagray\ngleameter/units/absorbed_dose gigagray","url":"gleameter/units/absorbed_dose.html#gigagray"},{"doc":"gleameter/units/absorbed_dose","title":"gray","content":"pub fn gray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.gray\ngleameter/units/absorbed_dose gray","url":"gleameter/units/absorbed_dose.html#gray"},{"doc":"gleameter/units/absorbed_dose","title":"hectogray","content":"pub fn hectogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.hectogray\ngleameter/units/absorbed_dose hectogray","url":"gleameter/units/absorbed_dose.html#hectogray"},{"doc":"gleameter/units/absorbed_dose","title":"kilogray","content":"pub fn kilogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.kilogray\ngleameter/units/absorbed_dose kilogray","url":"gleameter/units/absorbed_dose.html#kilogray"},{"doc":"gleameter/units/absorbed_dose","title":"megagray","content":"pub fn megagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.megagray\ngleameter/units/absorbed_dose megagray","url":"gleameter/units/absorbed_dose.html#megagray"},{"doc":"gleameter/units/absorbed_dose","title":"microgray","content":"pub fn microgray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.microgray\ngleameter/units/absorbed_dose microgray","url":"gleameter/units/absorbed_dose.html#microgray"},{"doc":"gleameter/units/absorbed_dose","title":"milligray","content":"pub fn milligray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.milligray\ngleameter/units/absorbed_dose milligray","url":"gleameter/units/absorbed_dose.html#milligray"},{"doc":"gleameter/units/absorbed_dose","title":"nanogray","content":"pub fn nanogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.nanogray\ngleameter/units/absorbed_dose nanogray","url":"gleameter/units/absorbed_dose.html#nanogray"},{"doc":"gleameter/units/absorbed_dose","title":"petagray","content":"pub fn petagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.petagray\ngleameter/units/absorbed_dose petagray","url":"gleameter/units/absorbed_dose.html#petagray"},{"doc":"gleameter/units/absorbed_dose","title":"picogray","content":"pub fn picogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.picogray\ngleameter/units/absorbed_dose picogray","url":"gleameter/units/absorbed_dose.html#picogray"},{"doc":"gleameter/units/absorbed_dose","title":"quectogray","content":"pub fn quectogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.quectogray\ngleameter/units/absorbed_dose quectogray","url":"gleameter/units/absorbed_dose.html#quectogray"},{"doc":"gleameter/units/absorbed_dose","title":"quettagray","content":"pub fn quettagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.quettagray\ngleameter/units/absorbed_dose quettagray","url":"gleameter/units/absorbed_dose.html#quettagray"},{"doc":"gleameter/units/absorbed_dose","title":"ronnagray","content":"pub fn ronnagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.ronnagray\ngleameter/units/absorbed_dose ronnagray","url":"gleameter/units/absorbed_dose.html#ronnagray"},{"doc":"gleameter/units/absorbed_dose","title":"rontogray","content":"pub fn rontogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.rontogray\ngleameter/units/absorbed_dose rontogray","url":"gleameter/units/absorbed_dose.html#rontogray"},{"doc":"gleameter/units/absorbed_dose","title":"teragray","content":"pub fn teragray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.teragray\ngleameter/units/absorbed_dose teragray","url":"gleameter/units/absorbed_dose.html#teragray"},{"doc":"gleameter/units/absorbed_dose","title":"yoctogray","content":"pub fn yoctogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.yoctogray\ngleameter/units/absorbed_dose yoctogray","url":"gleameter/units/absorbed_dose.html#yoctogray"},{"doc":"gleameter/units/absorbed_dose","title":"yottagray","content":"pub fn yottagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.yottagray\ngleameter/units/absorbed_dose yottagray","url":"gleameter/units/absorbed_dose.html#yottagray"},{"doc":"gleameter/units/absorbed_dose","title":"zeptogray","content":"pub fn zeptogray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.zeptogray\ngleameter/units/absorbed_dose zeptogray","url":"gleameter/units/absorbed_dose.html#zeptogray"},{"doc":"gleameter/units/absorbed_dose","title":"zettagray","content":"pub fn zettagray(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/absorbed_dose.zettagray\ngleameter/units/absorbed_dose zettagray","url":"gleameter/units/absorbed_dose.html#zettagray"},{"doc":"gleameter/units/absorbed_dose","title":"gleameter/units/absorbed_dose","content":"","url":"gleameter/units/absorbed_dose.html"},{"doc":"gleameter/units/angle","title":"Angle","content":"pub type Angle =\n  gleameter.Quantity(Float, Radian)\n\n\nSynonyms:\ngleameter/units/angle.Angle\ngleameter/units/angle Angle","url":"gleameter/units/angle.html#Angle"},{"doc":"gleameter/units/angle","title":"Radian","content":"pub type Radian\n\n\nSynonyms:\ngleameter/units/angle.Radian\ngleameter/units/angle Radian","url":"gleameter/units/angle.html#Radian"},{"doc":"gleameter/units/angle","title":"attoradian","content":"pub fn attoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.attoradian\ngleameter/units/angle attoradian","url":"gleameter/units/angle.html#attoradian"},{"doc":"gleameter/units/angle","title":"centiradian","content":"pub fn centiradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.centiradian\ngleameter/units/angle centiradian","url":"gleameter/units/angle.html#centiradian"},{"doc":"gleameter/units/angle","title":"decaradian","content":"pub fn decaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.decaradian\ngleameter/units/angle decaradian","url":"gleameter/units/angle.html#decaradian"},{"doc":"gleameter/units/angle","title":"deciradian","content":"pub fn deciradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.deciradian\ngleameter/units/angle deciradian","url":"gleameter/units/angle.html#deciradian"},{"doc":"gleameter/units/angle","title":"exaradian","content":"pub fn exaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.exaradian\ngleameter/units/angle exaradian","url":"gleameter/units/angle.html#exaradian"},{"doc":"gleameter/units/angle","title":"femtoradian","content":"pub fn femtoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.femtoradian\ngleameter/units/angle femtoradian","url":"gleameter/units/angle.html#femtoradian"},{"doc":"gleameter/units/angle","title":"gigaradian","content":"pub fn gigaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.gigaradian\ngleameter/units/angle gigaradian","url":"gleameter/units/angle.html#gigaradian"},{"doc":"gleameter/units/angle","title":"hectoradian","content":"pub fn hectoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.hectoradian\ngleameter/units/angle hectoradian","url":"gleameter/units/angle.html#hectoradian"},{"doc":"gleameter/units/angle","title":"kiloradian","content":"pub fn kiloradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.kiloradian\ngleameter/units/angle kiloradian","url":"gleameter/units/angle.html#kiloradian"},{"doc":"gleameter/units/angle","title":"megaradian","content":"pub fn megaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.megaradian\ngleameter/units/angle megaradian","url":"gleameter/units/angle.html#megaradian"},{"doc":"gleameter/units/angle","title":"microradian","content":"pub fn microradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.microradian\ngleameter/units/angle microradian","url":"gleameter/units/angle.html#microradian"},{"doc":"gleameter/units/angle","title":"milliradian","content":"pub fn milliradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.milliradian\ngleameter/units/angle milliradian","url":"gleameter/units/angle.html#milliradian"},{"doc":"gleameter/units/angle","title":"nanoradian","content":"pub fn nanoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.nanoradian\ngleameter/units/angle nanoradian","url":"gleameter/units/angle.html#nanoradian"},{"doc":"gleameter/units/angle","title":"petaradian","content":"pub fn petaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.petaradian\ngleameter/units/angle petaradian","url":"gleameter/units/angle.html#petaradian"},{"doc":"gleameter/units/angle","title":"picoradian","content":"pub fn picoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.picoradian\ngleameter/units/angle picoradian","url":"gleameter/units/angle.html#picoradian"},{"doc":"gleameter/units/angle","title":"quectoradian","content":"pub fn quectoradian(\n  value value: Float,\n) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.quectoradian\ngleameter/units/angle quectoradian","url":"gleameter/units/angle.html#quectoradian"},{"doc":"gleameter/units/angle","title":"quettaradian","content":"pub fn quettaradian(\n  value value: Float,\n) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.quettaradian\ngleameter/units/angle quettaradian","url":"gleameter/units/angle.html#quettaradian"},{"doc":"gleameter/units/angle","title":"radian","content":"pub fn radian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.radian\ngleameter/units/angle radian","url":"gleameter/units/angle.html#radian"},{"doc":"gleameter/units/angle","title":"ronnaradian","content":"pub fn ronnaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.ronnaradian\ngleameter/units/angle ronnaradian","url":"gleameter/units/angle.html#ronnaradian"},{"doc":"gleameter/units/angle","title":"rontoradian","content":"pub fn rontoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.rontoradian\ngleameter/units/angle rontoradian","url":"gleameter/units/angle.html#rontoradian"},{"doc":"gleameter/units/angle","title":"teraradian","content":"pub fn teraradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.teraradian\ngleameter/units/angle teraradian","url":"gleameter/units/angle.html#teraradian"},{"doc":"gleameter/units/angle","title":"yoctoradian","content":"pub fn yoctoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.yoctoradian\ngleameter/units/angle yoctoradian","url":"gleameter/units/angle.html#yoctoradian"},{"doc":"gleameter/units/angle","title":"yottaradian","content":"pub fn yottaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.yottaradian\ngleameter/units/angle yottaradian","url":"gleameter/units/angle.html#yottaradian"},{"doc":"gleameter/units/angle","title":"zeptoradian","content":"pub fn zeptoradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.zeptoradian\ngleameter/units/angle zeptoradian","url":"gleameter/units/angle.html#zeptoradian"},{"doc":"gleameter/units/angle","title":"zettaradian","content":"pub fn zettaradian(value value: Float) -&gt; Quantity(Float, Radian)\n\nSynonyms:\ngleameter/units/angle.zettaradian\ngleameter/units/angle zettaradian","url":"gleameter/units/angle.html#zettaradian"},{"doc":"gleameter/units/angle","title":"gleameter/units/angle","content":"","url":"gleameter/units/angle.html"},{"doc":"gleameter/units/voltage","title":"Volt","content":"pub type Volt =\n  gleameter.Rate(power.Watt, current.Ampere)\n\n\nSynonyms:\ngleameter/units/voltage.Volt\ngleameter/units/voltage Volt","url":"gleameter/units/voltage.html#Volt"},{"doc":"gleameter/units/voltage","title":"Voltage","content":"pub type Voltage =\n  gleameter.Quantity(Float, Volt)\n\n\nSynonyms:\ngleameter/units/voltage.Voltage\ngleameter/units/voltage Voltage","url":"gleameter/units/voltage.html#Voltage"},{"doc":"gleameter/units/voltage","title":"attovolt","content":"pub fn attovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.attovolt\ngleameter/units/voltage attovolt","url":"gleameter/units/voltage.html#attovolt"},{"doc":"gleameter/units/voltage","title":"centivolt","content":"pub fn centivolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.centivolt\ngleameter/units/voltage centivolt","url":"gleameter/units/voltage.html#centivolt"},{"doc":"gleameter/units/voltage","title":"decavolt","content":"pub fn decavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.decavolt\ngleameter/units/voltage decavolt","url":"gleameter/units/voltage.html#decavolt"},{"doc":"gleameter/units/voltage","title":"decivolt","content":"pub fn decivolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.decivolt\ngleameter/units/voltage decivolt","url":"gleameter/units/voltage.html#decivolt"},{"doc":"gleameter/units/voltage","title":"exavolt","content":"pub fn exavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.exavolt\ngleameter/units/voltage exavolt","url":"gleameter/units/voltage.html#exavolt"},{"doc":"gleameter/units/voltage","title":"femtovolt","content":"pub fn femtovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.femtovolt\ngleameter/units/voltage femtovolt","url":"gleameter/units/voltage.html#femtovolt"},{"doc":"gleameter/units/voltage","title":"gigavolt","content":"pub fn gigavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.gigavolt\ngleameter/units/voltage gigavolt","url":"gleameter/units/voltage.html#gigavolt"},{"doc":"gleameter/units/voltage","title":"hectovolt","content":"pub fn hectovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.hectovolt\ngleameter/units/voltage hectovolt","url":"gleameter/units/voltage.html#hectovolt"},{"doc":"gleameter/units/voltage","title":"kilovolt","content":"pub fn kilovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.kilovolt\ngleameter/units/voltage kilovolt","url":"gleameter/units/voltage.html#kilovolt"},{"doc":"gleameter/units/voltage","title":"megavolt","content":"pub fn megavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.megavolt\ngleameter/units/voltage megavolt","url":"gleameter/units/voltage.html#megavolt"},{"doc":"gleameter/units/voltage","title":"microvolt","content":"pub fn microvolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.microvolt\ngleameter/units/voltage microvolt","url":"gleameter/units/voltage.html#microvolt"},{"doc":"gleameter/units/voltage","title":"millivolt","content":"pub fn millivolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.millivolt\ngleameter/units/voltage millivolt","url":"gleameter/units/voltage.html#millivolt"},{"doc":"gleameter/units/voltage","title":"nanovolt","content":"pub fn nanovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.nanovolt\ngleameter/units/voltage nanovolt","url":"gleameter/units/voltage.html#nanovolt"},{"doc":"gleameter/units/voltage","title":"petavolt","content":"pub fn petavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.petavolt\ngleameter/units/voltage petavolt","url":"gleameter/units/voltage.html#petavolt"},{"doc":"gleameter/units/voltage","title":"picovolt","content":"pub fn picovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.picovolt\ngleameter/units/voltage picovolt","url":"gleameter/units/voltage.html#picovolt"},{"doc":"gleameter/units/voltage","title":"quectovolt","content":"pub fn quectovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.quectovolt\ngleameter/units/voltage quectovolt","url":"gleameter/units/voltage.html#quectovolt"},{"doc":"gleameter/units/voltage","title":"quettavolt","content":"pub fn quettavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.quettavolt\ngleameter/units/voltage quettavolt","url":"gleameter/units/voltage.html#quettavolt"},{"doc":"gleameter/units/voltage","title":"ronnavolt","content":"pub fn ronnavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.ronnavolt\ngleameter/units/voltage ronnavolt","url":"gleameter/units/voltage.html#ronnavolt"},{"doc":"gleameter/units/voltage","title":"rontovolt","content":"pub fn rontovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.rontovolt\ngleameter/units/voltage rontovolt","url":"gleameter/units/voltage.html#rontovolt"},{"doc":"gleameter/units/voltage","title":"teravolt","content":"pub fn teravolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.teravolt\ngleameter/units/voltage teravolt","url":"gleameter/units/voltage.html#teravolt"},{"doc":"gleameter/units/voltage","title":"volt","content":"pub fn volt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.volt\ngleameter/units/voltage volt","url":"gleameter/units/voltage.html#volt"},{"doc":"gleameter/units/voltage","title":"yoctovolt","content":"pub fn yoctovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.yoctovolt\ngleameter/units/voltage yoctovolt","url":"gleameter/units/voltage.html#yoctovolt"},{"doc":"gleameter/units/voltage","title":"yottavolt","content":"pub fn yottavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.yottavolt\ngleameter/units/voltage yottavolt","url":"gleameter/units/voltage.html#yottavolt"},{"doc":"gleameter/units/voltage","title":"zeptovolt","content":"pub fn zeptovolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.zeptovolt\ngleameter/units/voltage zeptovolt","url":"gleameter/units/voltage.html#zeptovolt"},{"doc":"gleameter/units/voltage","title":"zettavolt","content":"pub fn zettavolt(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Product(\n        Rate(Product(Kilogram, Meter), Product(Second, Second)),\n        Meter,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/voltage.zettavolt\ngleameter/units/voltage zettavolt","url":"gleameter/units/voltage.html#zettavolt"},{"doc":"gleameter/units/voltage","title":"gleameter/units/voltage","content":"","url":"gleameter/units/voltage.html"},{"doc":"gleameter/units/capacitance","title":"Capacitance","content":"pub type Capacitance =\n  gleameter.Quantity(Float, Farad)\n\n\nSynonyms:\ngleameter/units/capacitance.Capacitance\ngleameter/units/capacitance Capacitance","url":"gleameter/units/capacitance.html#Capacitance"},{"doc":"gleameter/units/capacitance","title":"Farad","content":"pub type Farad =\n  gleameter.Rate(charge.Coulomb, voltage.Volt)\n\n\nSynonyms:\ngleameter/units/capacitance.Farad\ngleameter/units/capacitance Farad","url":"gleameter/units/capacitance.html#Farad"},{"doc":"gleameter/units/capacitance","title":"attofarad","content":"pub fn attofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.attofarad\ngleameter/units/capacitance attofarad","url":"gleameter/units/capacitance.html#attofarad"},{"doc":"gleameter/units/capacitance","title":"centifarad","content":"pub fn centifarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.centifarad\ngleameter/units/capacitance centifarad","url":"gleameter/units/capacitance.html#centifarad"},{"doc":"gleameter/units/capacitance","title":"decafarad","content":"pub fn decafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.decafarad\ngleameter/units/capacitance decafarad","url":"gleameter/units/capacitance.html#decafarad"},{"doc":"gleameter/units/capacitance","title":"decifarad","content":"pub fn decifarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.decifarad\ngleameter/units/capacitance decifarad","url":"gleameter/units/capacitance.html#decifarad"},{"doc":"gleameter/units/capacitance","title":"exafarad","content":"pub fn exafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.exafarad\ngleameter/units/capacitance exafarad","url":"gleameter/units/capacitance.html#exafarad"},{"doc":"gleameter/units/capacitance","title":"farad","content":"pub fn farad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.farad\ngleameter/units/capacitance farad","url":"gleameter/units/capacitance.html#farad"},{"doc":"gleameter/units/capacitance","title":"femtofarad","content":"pub fn femtofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.femtofarad\ngleameter/units/capacitance femtofarad","url":"gleameter/units/capacitance.html#femtofarad"},{"doc":"gleameter/units/capacitance","title":"gigafarad","content":"pub fn gigafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.gigafarad\ngleameter/units/capacitance gigafarad","url":"gleameter/units/capacitance.html#gigafarad"},{"doc":"gleameter/units/capacitance","title":"hectofarad","content":"pub fn hectofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.hectofarad\ngleameter/units/capacitance hectofarad","url":"gleameter/units/capacitance.html#hectofarad"},{"doc":"gleameter/units/capacitance","title":"kilofarad","content":"pub fn kilofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.kilofarad\ngleameter/units/capacitance kilofarad","url":"gleameter/units/capacitance.html#kilofarad"},{"doc":"gleameter/units/capacitance","title":"megafarad","content":"pub fn megafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.megafarad\ngleameter/units/capacitance megafarad","url":"gleameter/units/capacitance.html#megafarad"},{"doc":"gleameter/units/capacitance","title":"microfarad","content":"pub fn microfarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.microfarad\ngleameter/units/capacitance microfarad","url":"gleameter/units/capacitance.html#microfarad"},{"doc":"gleameter/units/capacitance","title":"millifarad","content":"pub fn millifarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.millifarad\ngleameter/units/capacitance millifarad","url":"gleameter/units/capacitance.html#millifarad"},{"doc":"gleameter/units/capacitance","title":"nanofarad","content":"pub fn nanofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.nanofarad\ngleameter/units/capacitance nanofarad","url":"gleameter/units/capacitance.html#nanofarad"},{"doc":"gleameter/units/capacitance","title":"petafarad","content":"pub fn petafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.petafarad\ngleameter/units/capacitance petafarad","url":"gleameter/units/capacitance.html#petafarad"},{"doc":"gleameter/units/capacitance","title":"picofarad","content":"pub fn picofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.picofarad\ngleameter/units/capacitance picofarad","url":"gleameter/units/capacitance.html#picofarad"},{"doc":"gleameter/units/capacitance","title":"quectofarad","content":"pub fn quectofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.quectofarad\ngleameter/units/capacitance quectofarad","url":"gleameter/units/capacitance.html#quectofarad"},{"doc":"gleameter/units/capacitance","title":"quettafarad","content":"pub fn quettafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.quettafarad\ngleameter/units/capacitance quettafarad","url":"gleameter/units/capacitance.html#quettafarad"},{"doc":"gleameter/units/capacitance","title":"ronnafarad","content":"pub fn ronnafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.ronnafarad\ngleameter/units/capacitance ronnafarad","url":"gleameter/units/capacitance.html#ronnafarad"},{"doc":"gleameter/units/capacitance","title":"rontofarad","content":"pub fn rontofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.rontofarad\ngleameter/units/capacitance rontofarad","url":"gleameter/units/capacitance.html#rontofarad"},{"doc":"gleameter/units/capacitance","title":"terafarad","content":"pub fn terafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.terafarad\ngleameter/units/capacitance terafarad","url":"gleameter/units/capacitance.html#terafarad"},{"doc":"gleameter/units/capacitance","title":"yoctofarad","content":"pub fn yoctofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.yoctofarad\ngleameter/units/capacitance yoctofarad","url":"gleameter/units/capacitance.html#yoctofarad"},{"doc":"gleameter/units/capacitance","title":"yottafarad","content":"pub fn yottafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.yottafarad\ngleameter/units/capacitance yottafarad","url":"gleameter/units/capacitance.html#yottafarad"},{"doc":"gleameter/units/capacitance","title":"zeptofarad","content":"pub fn zeptofarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.zeptofarad\ngleameter/units/capacitance zeptofarad","url":"gleameter/units/capacitance.html#zeptofarad"},{"doc":"gleameter/units/capacitance","title":"zettafarad","content":"pub fn zettafarad(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(Ampere, Second),\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/capacitance.zettafarad\ngleameter/units/capacitance zettafarad","url":"gleameter/units/capacitance.html#zettafarad"},{"doc":"gleameter/units/capacitance","title":"gleameter/units/capacitance","content":"","url":"gleameter/units/capacitance.html"},{"doc":"gleameter/units/catalytic_activity","title":"CatalyticActivity","content":"pub type CatalyticActivity =\n  gleameter.Quantity(Float, Katal)\n\n\nSynonyms:\ngleameter/units/catalytic_activity.CatalyticActivity\ngleameter/units/catalytic_activity CatalyticActivity","url":"gleameter/units/catalytic_activity.html#CatalyticActivity"},{"doc":"gleameter/units/catalytic_activity","title":"Katal","content":"pub type Katal =\n  gleameter.Rate(amount.Mole, time.Second)\n\n\nSynonyms:\ngleameter/units/catalytic_activity.Katal\ngleameter/units/catalytic_activity Katal","url":"gleameter/units/catalytic_activity.html#Katal"},{"doc":"gleameter/units/catalytic_activity","title":"attokatal","content":"pub fn attokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.attokatal\ngleameter/units/catalytic_activity attokatal","url":"gleameter/units/catalytic_activity.html#attokatal"},{"doc":"gleameter/units/catalytic_activity","title":"centikatal","content":"pub fn centikatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.centikatal\ngleameter/units/catalytic_activity centikatal","url":"gleameter/units/catalytic_activity.html#centikatal"},{"doc":"gleameter/units/catalytic_activity","title":"decakatal","content":"pub fn decakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.decakatal\ngleameter/units/catalytic_activity decakatal","url":"gleameter/units/catalytic_activity.html#decakatal"},{"doc":"gleameter/units/catalytic_activity","title":"decikatal","content":"pub fn decikatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.decikatal\ngleameter/units/catalytic_activity decikatal","url":"gleameter/units/catalytic_activity.html#decikatal"},{"doc":"gleameter/units/catalytic_activity","title":"exakatal","content":"pub fn exakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.exakatal\ngleameter/units/catalytic_activity exakatal","url":"gleameter/units/catalytic_activity.html#exakatal"},{"doc":"gleameter/units/catalytic_activity","title":"femtokatal","content":"pub fn femtokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.femtokatal\ngleameter/units/catalytic_activity femtokatal","url":"gleameter/units/catalytic_activity.html#femtokatal"},{"doc":"gleameter/units/catalytic_activity","title":"gigakatal","content":"pub fn gigakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.gigakatal\ngleameter/units/catalytic_activity gigakatal","url":"gleameter/units/catalytic_activity.html#gigakatal"},{"doc":"gleameter/units/catalytic_activity","title":"hectokatal","content":"pub fn hectokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.hectokatal\ngleameter/units/catalytic_activity hectokatal","url":"gleameter/units/catalytic_activity.html#hectokatal"},{"doc":"gleameter/units/catalytic_activity","title":"katal","content":"pub fn katal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.katal\ngleameter/units/catalytic_activity katal","url":"gleameter/units/catalytic_activity.html#katal"},{"doc":"gleameter/units/catalytic_activity","title":"kilokatal","content":"pub fn kilokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.kilokatal\ngleameter/units/catalytic_activity kilokatal","url":"gleameter/units/catalytic_activity.html#kilokatal"},{"doc":"gleameter/units/catalytic_activity","title":"megakatal","content":"pub fn megakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.megakatal\ngleameter/units/catalytic_activity megakatal","url":"gleameter/units/catalytic_activity.html#megakatal"},{"doc":"gleameter/units/catalytic_activity","title":"microkatal","content":"pub fn microkatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.microkatal\ngleameter/units/catalytic_activity microkatal","url":"gleameter/units/catalytic_activity.html#microkatal"},{"doc":"gleameter/units/catalytic_activity","title":"millikatal","content":"pub fn millikatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.millikatal\ngleameter/units/catalytic_activity millikatal","url":"gleameter/units/catalytic_activity.html#millikatal"},{"doc":"gleameter/units/catalytic_activity","title":"nanokatal","content":"pub fn nanokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.nanokatal\ngleameter/units/catalytic_activity nanokatal","url":"gleameter/units/catalytic_activity.html#nanokatal"},{"doc":"gleameter/units/catalytic_activity","title":"petakatal","content":"pub fn petakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.petakatal\ngleameter/units/catalytic_activity petakatal","url":"gleameter/units/catalytic_activity.html#petakatal"},{"doc":"gleameter/units/catalytic_activity","title":"picokatal","content":"pub fn picokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.picokatal\ngleameter/units/catalytic_activity picokatal","url":"gleameter/units/catalytic_activity.html#picokatal"},{"doc":"gleameter/units/catalytic_activity","title":"quectokatal","content":"pub fn quectokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.quectokatal\ngleameter/units/catalytic_activity quectokatal","url":"gleameter/units/catalytic_activity.html#quectokatal"},{"doc":"gleameter/units/catalytic_activity","title":"quettakatal","content":"pub fn quettakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.quettakatal\ngleameter/units/catalytic_activity quettakatal","url":"gleameter/units/catalytic_activity.html#quettakatal"},{"doc":"gleameter/units/catalytic_activity","title":"ronnakatal","content":"pub fn ronnakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.ronnakatal\ngleameter/units/catalytic_activity ronnakatal","url":"gleameter/units/catalytic_activity.html#ronnakatal"},{"doc":"gleameter/units/catalytic_activity","title":"rontokatal","content":"pub fn rontokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.rontokatal\ngleameter/units/catalytic_activity rontokatal","url":"gleameter/units/catalytic_activity.html#rontokatal"},{"doc":"gleameter/units/catalytic_activity","title":"terakatal","content":"pub fn terakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.terakatal\ngleameter/units/catalytic_activity terakatal","url":"gleameter/units/catalytic_activity.html#terakatal"},{"doc":"gleameter/units/catalytic_activity","title":"yoctokatal","content":"pub fn yoctokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.yoctokatal\ngleameter/units/catalytic_activity yoctokatal","url":"gleameter/units/catalytic_activity.html#yoctokatal"},{"doc":"gleameter/units/catalytic_activity","title":"yottakatal","content":"pub fn yottakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.yottakatal\ngleameter/units/catalytic_activity yottakatal","url":"gleameter/units/catalytic_activity.html#yottakatal"},{"doc":"gleameter/units/catalytic_activity","title":"zeptokatal","content":"pub fn zeptokatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.zeptokatal\ngleameter/units/catalytic_activity zeptokatal","url":"gleameter/units/catalytic_activity.html#zeptokatal"},{"doc":"gleameter/units/catalytic_activity","title":"zettakatal","content":"pub fn zettakatal(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Mole, Second))\n\nSynonyms:\ngleameter/units/catalytic_activity.zettakatal\ngleameter/units/catalytic_activity zettakatal","url":"gleameter/units/catalytic_activity.html#zettakatal"},{"doc":"gleameter/units/catalytic_activity","title":"gleameter/units/catalytic_activity","content":"","url":"gleameter/units/catalytic_activity.html"},{"doc":"gleameter/units/resistance","title":"Ohm","content":"pub type Ohm =\n  gleameter.Rate(voltage.Volt, current.Ampere)\n\n\nSynonyms:\ngleameter/units/resistance.Ohm\ngleameter/units/resistance Ohm","url":"gleameter/units/resistance.html#Ohm"},{"doc":"gleameter/units/resistance","title":"Resistance","content":"pub type Resistance =\n  gleameter.Quantity(Float, Ohm)\n\n\nSynonyms:\ngleameter/units/resistance.Resistance\ngleameter/units/resistance Resistance","url":"gleameter/units/resistance.html#Resistance"},{"doc":"gleameter/units/resistance","title":"attoohm","content":"pub fn attoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.attoohm\ngleameter/units/resistance attoohm","url":"gleameter/units/resistance.html#attoohm"},{"doc":"gleameter/units/resistance","title":"centiohm","content":"pub fn centiohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.centiohm\ngleameter/units/resistance centiohm","url":"gleameter/units/resistance.html#centiohm"},{"doc":"gleameter/units/resistance","title":"decaohm","content":"pub fn decaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.decaohm\ngleameter/units/resistance decaohm","url":"gleameter/units/resistance.html#decaohm"},{"doc":"gleameter/units/resistance","title":"deciohm","content":"pub fn deciohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.deciohm\ngleameter/units/resistance deciohm","url":"gleameter/units/resistance.html#deciohm"},{"doc":"gleameter/units/resistance","title":"exaohm","content":"pub fn exaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.exaohm\ngleameter/units/resistance exaohm","url":"gleameter/units/resistance.html#exaohm"},{"doc":"gleameter/units/resistance","title":"femtoohm","content":"pub fn femtoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.femtoohm\ngleameter/units/resistance femtoohm","url":"gleameter/units/resistance.html#femtoohm"},{"doc":"gleameter/units/resistance","title":"gigaohm","content":"pub fn gigaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.gigaohm\ngleameter/units/resistance gigaohm","url":"gleameter/units/resistance.html#gigaohm"},{"doc":"gleameter/units/resistance","title":"hectoohm","content":"pub fn hectoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.hectoohm\ngleameter/units/resistance hectoohm","url":"gleameter/units/resistance.html#hectoohm"},{"doc":"gleameter/units/resistance","title":"kiloohm","content":"pub fn kiloohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.kiloohm\ngleameter/units/resistance kiloohm","url":"gleameter/units/resistance.html#kiloohm"},{"doc":"gleameter/units/resistance","title":"megaohm","content":"pub fn megaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.megaohm\ngleameter/units/resistance megaohm","url":"gleameter/units/resistance.html#megaohm"},{"doc":"gleameter/units/resistance","title":"microohm","content":"pub fn microohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.microohm\ngleameter/units/resistance microohm","url":"gleameter/units/resistance.html#microohm"},{"doc":"gleameter/units/resistance","title":"milliohm","content":"pub fn milliohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.milliohm\ngleameter/units/resistance milliohm","url":"gleameter/units/resistance.html#milliohm"},{"doc":"gleameter/units/resistance","title":"nanoohm","content":"pub fn nanoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.nanoohm\ngleameter/units/resistance nanoohm","url":"gleameter/units/resistance.html#nanoohm"},{"doc":"gleameter/units/resistance","title":"ohm","content":"pub fn ohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.ohm\ngleameter/units/resistance ohm","url":"gleameter/units/resistance.html#ohm"},{"doc":"gleameter/units/resistance","title":"petaohm","content":"pub fn petaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.petaohm\ngleameter/units/resistance petaohm","url":"gleameter/units/resistance.html#petaohm"},{"doc":"gleameter/units/resistance","title":"picoohm","content":"pub fn picoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.picoohm\ngleameter/units/resistance picoohm","url":"gleameter/units/resistance.html#picoohm"},{"doc":"gleameter/units/resistance","title":"quectoohm","content":"pub fn quectoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.quectoohm\ngleameter/units/resistance quectoohm","url":"gleameter/units/resistance.html#quectoohm"},{"doc":"gleameter/units/resistance","title":"quettaohm","content":"pub fn quettaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.quettaohm\ngleameter/units/resistance quettaohm","url":"gleameter/units/resistance.html#quettaohm"},{"doc":"gleameter/units/resistance","title":"ronnaohm","content":"pub fn ronnaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.ronnaohm\ngleameter/units/resistance ronnaohm","url":"gleameter/units/resistance.html#ronnaohm"},{"doc":"gleameter/units/resistance","title":"rontoohm","content":"pub fn rontoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.rontoohm\ngleameter/units/resistance rontoohm","url":"gleameter/units/resistance.html#rontoohm"},{"doc":"gleameter/units/resistance","title":"teraohm","content":"pub fn teraohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.teraohm\ngleameter/units/resistance teraohm","url":"gleameter/units/resistance.html#teraohm"},{"doc":"gleameter/units/resistance","title":"yoctoohm","content":"pub fn yoctoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.yoctoohm\ngleameter/units/resistance yoctoohm","url":"gleameter/units/resistance.html#yoctoohm"},{"doc":"gleameter/units/resistance","title":"yottaohm","content":"pub fn yottaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.yottaohm\ngleameter/units/resistance yottaohm","url":"gleameter/units/resistance.html#yottaohm"},{"doc":"gleameter/units/resistance","title":"zeptoohm","content":"pub fn zeptoohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.zeptoohm\ngleameter/units/resistance zeptoohm","url":"gleameter/units/resistance.html#zeptoohm"},{"doc":"gleameter/units/resistance","title":"zettaohm","content":"pub fn zettaohm(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/resistance.zettaohm\ngleameter/units/resistance zettaohm","url":"gleameter/units/resistance.html#zettaohm"},{"doc":"gleameter/units/resistance","title":"gleameter/units/resistance","content":"","url":"gleameter/units/resistance.html"},{"doc":"gleameter/units/conductance","title":"Conductance","content":"pub type Conductance =\n  gleameter.Quantity(Float, Siemens)\n\n\nSynonyms:\ngleameter/units/conductance.Conductance\ngleameter/units/conductance Conductance","url":"gleameter/units/conductance.html#Conductance"},{"doc":"gleameter/units/conductance","title":"Siemens","content":"pub type Siemens =\n  gleameter.Inverse(resistance.Ohm)\n\n\nSynonyms:\ngleameter/units/conductance.Siemens\ngleameter/units/conductance Siemens","url":"gleameter/units/conductance.html#Siemens"},{"doc":"gleameter/units/conductance","title":"attosiemens","content":"pub fn attosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.attosiemens\ngleameter/units/conductance attosiemens","url":"gleameter/units/conductance.html#attosiemens"},{"doc":"gleameter/units/conductance","title":"centisiemens","content":"pub fn centisiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.centisiemens\ngleameter/units/conductance centisiemens","url":"gleameter/units/conductance.html#centisiemens"},{"doc":"gleameter/units/conductance","title":"decasiemens","content":"pub fn decasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.decasiemens\ngleameter/units/conductance decasiemens","url":"gleameter/units/conductance.html#decasiemens"},{"doc":"gleameter/units/conductance","title":"decisiemens","content":"pub fn decisiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.decisiemens\ngleameter/units/conductance decisiemens","url":"gleameter/units/conductance.html#decisiemens"},{"doc":"gleameter/units/conductance","title":"exasiemens","content":"pub fn exasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.exasiemens\ngleameter/units/conductance exasiemens","url":"gleameter/units/conductance.html#exasiemens"},{"doc":"gleameter/units/conductance","title":"femtosiemens","content":"pub fn femtosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.femtosiemens\ngleameter/units/conductance femtosiemens","url":"gleameter/units/conductance.html#femtosiemens"},{"doc":"gleameter/units/conductance","title":"gigasiemens","content":"pub fn gigasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.gigasiemens\ngleameter/units/conductance gigasiemens","url":"gleameter/units/conductance.html#gigasiemens"},{"doc":"gleameter/units/conductance","title":"hectosiemens","content":"pub fn hectosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.hectosiemens\ngleameter/units/conductance hectosiemens","url":"gleameter/units/conductance.html#hectosiemens"},{"doc":"gleameter/units/conductance","title":"kilosiemens","content":"pub fn kilosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.kilosiemens\ngleameter/units/conductance kilosiemens","url":"gleameter/units/conductance.html#kilosiemens"},{"doc":"gleameter/units/conductance","title":"megasiemens","content":"pub fn megasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.megasiemens\ngleameter/units/conductance megasiemens","url":"gleameter/units/conductance.html#megasiemens"},{"doc":"gleameter/units/conductance","title":"microsiemens","content":"pub fn microsiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.microsiemens\ngleameter/units/conductance microsiemens","url":"gleameter/units/conductance.html#microsiemens"},{"doc":"gleameter/units/conductance","title":"millisiemens","content":"pub fn millisiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.millisiemens\ngleameter/units/conductance millisiemens","url":"gleameter/units/conductance.html#millisiemens"},{"doc":"gleameter/units/conductance","title":"nanosiemens","content":"pub fn nanosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.nanosiemens\ngleameter/units/conductance nanosiemens","url":"gleameter/units/conductance.html#nanosiemens"},{"doc":"gleameter/units/conductance","title":"petasiemens","content":"pub fn petasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.petasiemens\ngleameter/units/conductance petasiemens","url":"gleameter/units/conductance.html#petasiemens"},{"doc":"gleameter/units/conductance","title":"picosiemens","content":"pub fn picosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.picosiemens\ngleameter/units/conductance picosiemens","url":"gleameter/units/conductance.html#picosiemens"},{"doc":"gleameter/units/conductance","title":"quectosiemens","content":"pub fn quectosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.quectosiemens\ngleameter/units/conductance quectosiemens","url":"gleameter/units/conductance.html#quectosiemens"},{"doc":"gleameter/units/conductance","title":"quettasiemens","content":"pub fn quettasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.quettasiemens\ngleameter/units/conductance quettasiemens","url":"gleameter/units/conductance.html#quettasiemens"},{"doc":"gleameter/units/conductance","title":"ronnasiemens","content":"pub fn ronnasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.ronnasiemens\ngleameter/units/conductance ronnasiemens","url":"gleameter/units/conductance.html#ronnasiemens"},{"doc":"gleameter/units/conductance","title":"rontosiemens","content":"pub fn rontosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.rontosiemens\ngleameter/units/conductance rontosiemens","url":"gleameter/units/conductance.html#rontosiemens"},{"doc":"gleameter/units/conductance","title":"siemens","content":"pub fn siemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.siemens\ngleameter/units/conductance siemens","url":"gleameter/units/conductance.html#siemens"},{"doc":"gleameter/units/conductance","title":"terasiemens","content":"pub fn terasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.terasiemens\ngleameter/units/conductance terasiemens","url":"gleameter/units/conductance.html#terasiemens"},{"doc":"gleameter/units/conductance","title":"yoctosiemens","content":"pub fn yoctosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.yoctosiemens\ngleameter/units/conductance yoctosiemens","url":"gleameter/units/conductance.html#yoctosiemens"},{"doc":"gleameter/units/conductance","title":"yottasiemens","content":"pub fn yottasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.yottasiemens\ngleameter/units/conductance yottasiemens","url":"gleameter/units/conductance.html#yottasiemens"},{"doc":"gleameter/units/conductance","title":"zeptosiemens","content":"pub fn zeptosiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.zeptosiemens\ngleameter/units/conductance zeptosiemens","url":"gleameter/units/conductance.html#zeptosiemens"},{"doc":"gleameter/units/conductance","title":"zettasiemens","content":"pub fn zettasiemens(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Unitless,\n    Rate(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Ampere,\n    ),\n  ),\n)\n\nSynonyms:\ngleameter/units/conductance.zettasiemens\ngleameter/units/conductance zettasiemens","url":"gleameter/units/conductance.html#zettasiemens"},{"doc":"gleameter/units/conductance","title":"gleameter/units/conductance","content":"","url":"gleameter/units/conductance.html"},{"doc":"gleameter/units/equivalent_dose","title":"EquivalentDose","content":"pub type EquivalentDose =\n  gleameter.Quantity(Float, Sievert)\n\n\nSynonyms:\ngleameter/units/equivalent_dose.EquivalentDose\ngleameter/units/equivalent_dose EquivalentDose","url":"gleameter/units/equivalent_dose.html#EquivalentDose"},{"doc":"gleameter/units/equivalent_dose","title":"Sievert","content":"pub type Sievert =\n  gleameter.Rate(energy.Joule, mass.Kilogram)\n\n\nSynonyms:\ngleameter/units/equivalent_dose.Sievert\ngleameter/units/equivalent_dose Sievert","url":"gleameter/units/equivalent_dose.html#Sievert"},{"doc":"gleameter/units/equivalent_dose","title":"attosievert","content":"pub fn attosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.attosievert\ngleameter/units/equivalent_dose attosievert","url":"gleameter/units/equivalent_dose.html#attosievert"},{"doc":"gleameter/units/equivalent_dose","title":"centisievert","content":"pub fn centisievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.centisievert\ngleameter/units/equivalent_dose centisievert","url":"gleameter/units/equivalent_dose.html#centisievert"},{"doc":"gleameter/units/equivalent_dose","title":"decasievert","content":"pub fn decasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.decasievert\ngleameter/units/equivalent_dose decasievert","url":"gleameter/units/equivalent_dose.html#decasievert"},{"doc":"gleameter/units/equivalent_dose","title":"decisievert","content":"pub fn decisievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.decisievert\ngleameter/units/equivalent_dose decisievert","url":"gleameter/units/equivalent_dose.html#decisievert"},{"doc":"gleameter/units/equivalent_dose","title":"exasievert","content":"pub fn exasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.exasievert\ngleameter/units/equivalent_dose exasievert","url":"gleameter/units/equivalent_dose.html#exasievert"},{"doc":"gleameter/units/equivalent_dose","title":"femtosievert","content":"pub fn femtosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.femtosievert\ngleameter/units/equivalent_dose femtosievert","url":"gleameter/units/equivalent_dose.html#femtosievert"},{"doc":"gleameter/units/equivalent_dose","title":"gigasievert","content":"pub fn gigasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.gigasievert\ngleameter/units/equivalent_dose gigasievert","url":"gleameter/units/equivalent_dose.html#gigasievert"},{"doc":"gleameter/units/equivalent_dose","title":"hectosievert","content":"pub fn hectosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.hectosievert\ngleameter/units/equivalent_dose hectosievert","url":"gleameter/units/equivalent_dose.html#hectosievert"},{"doc":"gleameter/units/equivalent_dose","title":"kilosievert","content":"pub fn kilosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.kilosievert\ngleameter/units/equivalent_dose kilosievert","url":"gleameter/units/equivalent_dose.html#kilosievert"},{"doc":"gleameter/units/equivalent_dose","title":"megasievert","content":"pub fn megasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.megasievert\ngleameter/units/equivalent_dose megasievert","url":"gleameter/units/equivalent_dose.html#megasievert"},{"doc":"gleameter/units/equivalent_dose","title":"microsievert","content":"pub fn microsievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.microsievert\ngleameter/units/equivalent_dose microsievert","url":"gleameter/units/equivalent_dose.html#microsievert"},{"doc":"gleameter/units/equivalent_dose","title":"millisievert","content":"pub fn millisievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.millisievert\ngleameter/units/equivalent_dose millisievert","url":"gleameter/units/equivalent_dose.html#millisievert"},{"doc":"gleameter/units/equivalent_dose","title":"nanosievert","content":"pub fn nanosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.nanosievert\ngleameter/units/equivalent_dose nanosievert","url":"gleameter/units/equivalent_dose.html#nanosievert"},{"doc":"gleameter/units/equivalent_dose","title":"petasievert","content":"pub fn petasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.petasievert\ngleameter/units/equivalent_dose petasievert","url":"gleameter/units/equivalent_dose.html#petasievert"},{"doc":"gleameter/units/equivalent_dose","title":"picosievert","content":"pub fn picosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.picosievert\ngleameter/units/equivalent_dose picosievert","url":"gleameter/units/equivalent_dose.html#picosievert"},{"doc":"gleameter/units/equivalent_dose","title":"quectosievert","content":"pub fn quectosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.quectosievert\ngleameter/units/equivalent_dose quectosievert","url":"gleameter/units/equivalent_dose.html#quectosievert"},{"doc":"gleameter/units/equivalent_dose","title":"quettasievert","content":"pub fn quettasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.quettasievert\ngleameter/units/equivalent_dose quettasievert","url":"gleameter/units/equivalent_dose.html#quettasievert"},{"doc":"gleameter/units/equivalent_dose","title":"ronnasievert","content":"pub fn ronnasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.ronnasievert\ngleameter/units/equivalent_dose ronnasievert","url":"gleameter/units/equivalent_dose.html#ronnasievert"},{"doc":"gleameter/units/equivalent_dose","title":"rontosievert","content":"pub fn rontosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.rontosievert\ngleameter/units/equivalent_dose rontosievert","url":"gleameter/units/equivalent_dose.html#rontosievert"},{"doc":"gleameter/units/equivalent_dose","title":"sievert","content":"pub fn sievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.sievert\ngleameter/units/equivalent_dose sievert","url":"gleameter/units/equivalent_dose.html#sievert"},{"doc":"gleameter/units/equivalent_dose","title":"terasievert","content":"pub fn terasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.terasievert\ngleameter/units/equivalent_dose terasievert","url":"gleameter/units/equivalent_dose.html#terasievert"},{"doc":"gleameter/units/equivalent_dose","title":"yoctosievert","content":"pub fn yoctosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.yoctosievert\ngleameter/units/equivalent_dose yoctosievert","url":"gleameter/units/equivalent_dose.html#yoctosievert"},{"doc":"gleameter/units/equivalent_dose","title":"yottasievert","content":"pub fn yottasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.yottasievert\ngleameter/units/equivalent_dose yottasievert","url":"gleameter/units/equivalent_dose.html#yottasievert"},{"doc":"gleameter/units/equivalent_dose","title":"zeptosievert","content":"pub fn zeptosievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.zeptosievert\ngleameter/units/equivalent_dose zeptosievert","url":"gleameter/units/equivalent_dose.html#zeptosievert"},{"doc":"gleameter/units/equivalent_dose","title":"zettasievert","content":"pub fn zettasievert(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(Product(Kilogram, Meter), Product(Second, Second)),\n      Meter,\n    ),\n    Kilogram,\n  ),\n)\n\nSynonyms:\ngleameter/units/equivalent_dose.zettasievert\ngleameter/units/equivalent_dose zettasievert","url":"gleameter/units/equivalent_dose.html#zettasievert"},{"doc":"gleameter/units/equivalent_dose","title":"gleameter/units/equivalent_dose","content":"","url":"gleameter/units/equivalent_dose.html"},{"doc":"gleameter/units/illuminance","title":"Illuminance","content":"pub type Illuminance =\n  gleameter.Quantity(Float, Lux)\n\n\nSynonyms:\ngleameter/units/illuminance.Illuminance\ngleameter/units/illuminance Illuminance","url":"gleameter/units/illuminance.html#Illuminance"},{"doc":"gleameter/units/illuminance","title":"Lux","content":"pub type Lux =\n  gleameter.Rate(\n    luminous_flux.Lumen,\n    gleameter.Squared(length.Meter),\n  )\n\n\nSynonyms:\ngleameter/units/illuminance.Lux\ngleameter/units/illuminance Lux","url":"gleameter/units/illuminance.html#Lux"},{"doc":"gleameter/units/illuminance","title":"attolux","content":"pub fn attolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.attolux\ngleameter/units/illuminance attolux","url":"gleameter/units/illuminance.html#attolux"},{"doc":"gleameter/units/illuminance","title":"centilux","content":"pub fn centilux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.centilux\ngleameter/units/illuminance centilux","url":"gleameter/units/illuminance.html#centilux"},{"doc":"gleameter/units/illuminance","title":"decalux","content":"pub fn decalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.decalux\ngleameter/units/illuminance decalux","url":"gleameter/units/illuminance.html#decalux"},{"doc":"gleameter/units/illuminance","title":"decilux","content":"pub fn decilux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.decilux\ngleameter/units/illuminance decilux","url":"gleameter/units/illuminance.html#decilux"},{"doc":"gleameter/units/illuminance","title":"exalux","content":"pub fn exalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.exalux\ngleameter/units/illuminance exalux","url":"gleameter/units/illuminance.html#exalux"},{"doc":"gleameter/units/illuminance","title":"femtolux","content":"pub fn femtolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.femtolux\ngleameter/units/illuminance femtolux","url":"gleameter/units/illuminance.html#femtolux"},{"doc":"gleameter/units/illuminance","title":"gigalux","content":"pub fn gigalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.gigalux\ngleameter/units/illuminance gigalux","url":"gleameter/units/illuminance.html#gigalux"},{"doc":"gleameter/units/illuminance","title":"hectolux","content":"pub fn hectolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.hectolux\ngleameter/units/illuminance hectolux","url":"gleameter/units/illuminance.html#hectolux"},{"doc":"gleameter/units/illuminance","title":"kilolux","content":"pub fn kilolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.kilolux\ngleameter/units/illuminance kilolux","url":"gleameter/units/illuminance.html#kilolux"},{"doc":"gleameter/units/illuminance","title":"lux","content":"pub fn lux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.lux\ngleameter/units/illuminance lux","url":"gleameter/units/illuminance.html#lux"},{"doc":"gleameter/units/illuminance","title":"megalux","content":"pub fn megalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.megalux\ngleameter/units/illuminance megalux","url":"gleameter/units/illuminance.html#megalux"},{"doc":"gleameter/units/illuminance","title":"microlux","content":"pub fn microlux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.microlux\ngleameter/units/illuminance microlux","url":"gleameter/units/illuminance.html#microlux"},{"doc":"gleameter/units/illuminance","title":"millilux","content":"pub fn millilux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.millilux\ngleameter/units/illuminance millilux","url":"gleameter/units/illuminance.html#millilux"},{"doc":"gleameter/units/illuminance","title":"nanolux","content":"pub fn nanolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.nanolux\ngleameter/units/illuminance nanolux","url":"gleameter/units/illuminance.html#nanolux"},{"doc":"gleameter/units/illuminance","title":"petalux","content":"pub fn petalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.petalux\ngleameter/units/illuminance petalux","url":"gleameter/units/illuminance.html#petalux"},{"doc":"gleameter/units/illuminance","title":"picolux","content":"pub fn picolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.picolux\ngleameter/units/illuminance picolux","url":"gleameter/units/illuminance.html#picolux"},{"doc":"gleameter/units/illuminance","title":"quectolux","content":"pub fn quectolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.quectolux\ngleameter/units/illuminance quectolux","url":"gleameter/units/illuminance.html#quectolux"},{"doc":"gleameter/units/illuminance","title":"quettalux","content":"pub fn quettalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.quettalux\ngleameter/units/illuminance quettalux","url":"gleameter/units/illuminance.html#quettalux"},{"doc":"gleameter/units/illuminance","title":"ronnalux","content":"pub fn ronnalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.ronnalux\ngleameter/units/illuminance ronnalux","url":"gleameter/units/illuminance.html#ronnalux"},{"doc":"gleameter/units/illuminance","title":"rontolux","content":"pub fn rontolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.rontolux\ngleameter/units/illuminance rontolux","url":"gleameter/units/illuminance.html#rontolux"},{"doc":"gleameter/units/illuminance","title":"teralux","content":"pub fn teralux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.teralux\ngleameter/units/illuminance teralux","url":"gleameter/units/illuminance.html#teralux"},{"doc":"gleameter/units/illuminance","title":"yoctolux","content":"pub fn yoctolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.yoctolux\ngleameter/units/illuminance yoctolux","url":"gleameter/units/illuminance.html#yoctolux"},{"doc":"gleameter/units/illuminance","title":"yottalux","content":"pub fn yottalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.yottalux\ngleameter/units/illuminance yottalux","url":"gleameter/units/illuminance.html#yottalux"},{"doc":"gleameter/units/illuminance","title":"zeptolux","content":"pub fn zeptolux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.zeptolux\ngleameter/units/illuminance zeptolux","url":"gleameter/units/illuminance.html#zeptolux"},{"doc":"gleameter/units/illuminance","title":"zettalux","content":"pub fn zettalux(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Candela,\n      Rate(Product(Meter, Meter), Product(Meter, Meter)),\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/illuminance.zettalux\ngleameter/units/illuminance zettalux","url":"gleameter/units/illuminance.html#zettalux"},{"doc":"gleameter/units/illuminance","title":"gleameter/units/illuminance","content":"","url":"gleameter/units/illuminance.html"},{"doc":"gleameter/units/magnetic_flux","title":"MagneticFlux","content":"pub type MagneticFlux =\n  gleameter.Quantity(Float, Weber)\n\n\nSynonyms:\ngleameter/units/magnetic_flux.MagneticFlux\ngleameter/units/magnetic_flux MagneticFlux","url":"gleameter/units/magnetic_flux.html#MagneticFlux"},{"doc":"gleameter/units/magnetic_flux","title":"Weber","content":"pub type Weber =\n  gleameter.Product(voltage.Volt, time.Second)\n\n\nSynonyms:\ngleameter/units/magnetic_flux.Weber\ngleameter/units/magnetic_flux Weber","url":"gleameter/units/magnetic_flux.html#Weber"},{"doc":"gleameter/units/magnetic_flux","title":"attoweber","content":"pub fn attoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.attoweber\ngleameter/units/magnetic_flux attoweber","url":"gleameter/units/magnetic_flux.html#attoweber"},{"doc":"gleameter/units/magnetic_flux","title":"centiweber","content":"pub fn centiweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.centiweber\ngleameter/units/magnetic_flux centiweber","url":"gleameter/units/magnetic_flux.html#centiweber"},{"doc":"gleameter/units/magnetic_flux","title":"decaweber","content":"pub fn decaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.decaweber\ngleameter/units/magnetic_flux decaweber","url":"gleameter/units/magnetic_flux.html#decaweber"},{"doc":"gleameter/units/magnetic_flux","title":"deciweber","content":"pub fn deciweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.deciweber\ngleameter/units/magnetic_flux deciweber","url":"gleameter/units/magnetic_flux.html#deciweber"},{"doc":"gleameter/units/magnetic_flux","title":"exaweber","content":"pub fn exaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.exaweber\ngleameter/units/magnetic_flux exaweber","url":"gleameter/units/magnetic_flux.html#exaweber"},{"doc":"gleameter/units/magnetic_flux","title":"femtoweber","content":"pub fn femtoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.femtoweber\ngleameter/units/magnetic_flux femtoweber","url":"gleameter/units/magnetic_flux.html#femtoweber"},{"doc":"gleameter/units/magnetic_flux","title":"gigaweber","content":"pub fn gigaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.gigaweber\ngleameter/units/magnetic_flux gigaweber","url":"gleameter/units/magnetic_flux.html#gigaweber"},{"doc":"gleameter/units/magnetic_flux","title":"hectoweber","content":"pub fn hectoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.hectoweber\ngleameter/units/magnetic_flux hectoweber","url":"gleameter/units/magnetic_flux.html#hectoweber"},{"doc":"gleameter/units/magnetic_flux","title":"kiloweber","content":"pub fn kiloweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.kiloweber\ngleameter/units/magnetic_flux kiloweber","url":"gleameter/units/magnetic_flux.html#kiloweber"},{"doc":"gleameter/units/magnetic_flux","title":"megaweber","content":"pub fn megaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.megaweber\ngleameter/units/magnetic_flux megaweber","url":"gleameter/units/magnetic_flux.html#megaweber"},{"doc":"gleameter/units/magnetic_flux","title":"microweber","content":"pub fn microweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.microweber\ngleameter/units/magnetic_flux microweber","url":"gleameter/units/magnetic_flux.html#microweber"},{"doc":"gleameter/units/magnetic_flux","title":"milliweber","content":"pub fn milliweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.milliweber\ngleameter/units/magnetic_flux milliweber","url":"gleameter/units/magnetic_flux.html#milliweber"},{"doc":"gleameter/units/magnetic_flux","title":"nanoweber","content":"pub fn nanoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.nanoweber\ngleameter/units/magnetic_flux nanoweber","url":"gleameter/units/magnetic_flux.html#nanoweber"},{"doc":"gleameter/units/magnetic_flux","title":"petaweber","content":"pub fn petaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.petaweber\ngleameter/units/magnetic_flux petaweber","url":"gleameter/units/magnetic_flux.html#petaweber"},{"doc":"gleameter/units/magnetic_flux","title":"picoweber","content":"pub fn picoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.picoweber\ngleameter/units/magnetic_flux picoweber","url":"gleameter/units/magnetic_flux.html#picoweber"},{"doc":"gleameter/units/magnetic_flux","title":"quectoweber","content":"pub fn quectoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.quectoweber\ngleameter/units/magnetic_flux quectoweber","url":"gleameter/units/magnetic_flux.html#quectoweber"},{"doc":"gleameter/units/magnetic_flux","title":"quettaweber","content":"pub fn quettaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.quettaweber\ngleameter/units/magnetic_flux quettaweber","url":"gleameter/units/magnetic_flux.html#quettaweber"},{"doc":"gleameter/units/magnetic_flux","title":"ronnaweber","content":"pub fn ronnaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.ronnaweber\ngleameter/units/magnetic_flux ronnaweber","url":"gleameter/units/magnetic_flux.html#ronnaweber"},{"doc":"gleameter/units/magnetic_flux","title":"rontoweber","content":"pub fn rontoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.rontoweber\ngleameter/units/magnetic_flux rontoweber","url":"gleameter/units/magnetic_flux.html#rontoweber"},{"doc":"gleameter/units/magnetic_flux","title":"teraweber","content":"pub fn teraweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.teraweber\ngleameter/units/magnetic_flux teraweber","url":"gleameter/units/magnetic_flux.html#teraweber"},{"doc":"gleameter/units/magnetic_flux","title":"weber","content":"pub fn weber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.weber\ngleameter/units/magnetic_flux weber","url":"gleameter/units/magnetic_flux.html#weber"},{"doc":"gleameter/units/magnetic_flux","title":"yoctoweber","content":"pub fn yoctoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.yoctoweber\ngleameter/units/magnetic_flux yoctoweber","url":"gleameter/units/magnetic_flux.html#yoctoweber"},{"doc":"gleameter/units/magnetic_flux","title":"yottaweber","content":"pub fn yottaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.yottaweber\ngleameter/units/magnetic_flux yottaweber","url":"gleameter/units/magnetic_flux.html#yottaweber"},{"doc":"gleameter/units/magnetic_flux","title":"zeptoweber","content":"pub fn zeptoweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.zeptoweber\ngleameter/units/magnetic_flux zeptoweber","url":"gleameter/units/magnetic_flux.html#zeptoweber"},{"doc":"gleameter/units/magnetic_flux","title":"zettaweber","content":"pub fn zettaweber(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Product(\n    Rate(\n      Rate(\n        Product(\n          Rate(Product(Kilogram, Meter), Product(Second, Second)),\n          Meter,\n        ),\n        Second,\n      ),\n      Ampere,\n    ),\n    Second,\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux.zettaweber\ngleameter/units/magnetic_flux zettaweber","url":"gleameter/units/magnetic_flux.html#zettaweber"},{"doc":"gleameter/units/magnetic_flux","title":"gleameter/units/magnetic_flux","content":"","url":"gleameter/units/magnetic_flux.html"},{"doc":"gleameter/units/inductance","title":"Henry","content":"pub type Henry =\n  gleameter.Rate(magnetic_flux.Weber, current.Ampere)\n\n\nSynonyms:\ngleameter/units/inductance.Henry\ngleameter/units/inductance Henry","url":"gleameter/units/inductance.html#Henry"},{"doc":"gleameter/units/inductance","title":"Inductance","content":"pub type Inductance =\n  gleameter.Quantity(Float, Henry)\n\n\nSynonyms:\ngleameter/units/inductance.Inductance\ngleameter/units/inductance Inductance","url":"gleameter/units/inductance.html#Inductance"},{"doc":"gleameter/units/inductance","title":"attohenry","content":"pub fn attohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.attohenry\ngleameter/units/inductance attohenry","url":"gleameter/units/inductance.html#attohenry"},{"doc":"gleameter/units/inductance","title":"centihenry","content":"pub fn centihenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.centihenry\ngleameter/units/inductance centihenry","url":"gleameter/units/inductance.html#centihenry"},{"doc":"gleameter/units/inductance","title":"decahenry","content":"pub fn decahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.decahenry\ngleameter/units/inductance decahenry","url":"gleameter/units/inductance.html#decahenry"},{"doc":"gleameter/units/inductance","title":"decihenry","content":"pub fn decihenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.decihenry\ngleameter/units/inductance decihenry","url":"gleameter/units/inductance.html#decihenry"},{"doc":"gleameter/units/inductance","title":"exahenry","content":"pub fn exahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.exahenry\ngleameter/units/inductance exahenry","url":"gleameter/units/inductance.html#exahenry"},{"doc":"gleameter/units/inductance","title":"femtohenry","content":"pub fn femtohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.femtohenry\ngleameter/units/inductance femtohenry","url":"gleameter/units/inductance.html#femtohenry"},{"doc":"gleameter/units/inductance","title":"gigahenry","content":"pub fn gigahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.gigahenry\ngleameter/units/inductance gigahenry","url":"gleameter/units/inductance.html#gigahenry"},{"doc":"gleameter/units/inductance","title":"hectohenry","content":"pub fn hectohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.hectohenry\ngleameter/units/inductance hectohenry","url":"gleameter/units/inductance.html#hectohenry"},{"doc":"gleameter/units/inductance","title":"henry","content":"pub fn henry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.henry\ngleameter/units/inductance henry","url":"gleameter/units/inductance.html#henry"},{"doc":"gleameter/units/inductance","title":"kilohenry","content":"pub fn kilohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.kilohenry\ngleameter/units/inductance kilohenry","url":"gleameter/units/inductance.html#kilohenry"},{"doc":"gleameter/units/inductance","title":"megahenry","content":"pub fn megahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.megahenry\ngleameter/units/inductance megahenry","url":"gleameter/units/inductance.html#megahenry"},{"doc":"gleameter/units/inductance","title":"microhenry","content":"pub fn microhenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.microhenry\ngleameter/units/inductance microhenry","url":"gleameter/units/inductance.html#microhenry"},{"doc":"gleameter/units/inductance","title":"millihenry","content":"pub fn millihenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.millihenry\ngleameter/units/inductance millihenry","url":"gleameter/units/inductance.html#millihenry"},{"doc":"gleameter/units/inductance","title":"nanohenry","content":"pub fn nanohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.nanohenry\ngleameter/units/inductance nanohenry","url":"gleameter/units/inductance.html#nanohenry"},{"doc":"gleameter/units/inductance","title":"petahenry","content":"pub fn petahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.petahenry\ngleameter/units/inductance petahenry","url":"gleameter/units/inductance.html#petahenry"},{"doc":"gleameter/units/inductance","title":"picohenry","content":"pub fn picohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.picohenry\ngleameter/units/inductance picohenry","url":"gleameter/units/inductance.html#picohenry"},{"doc":"gleameter/units/inductance","title":"quectohenry","content":"pub fn quectohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.quectohenry\ngleameter/units/inductance quectohenry","url":"gleameter/units/inductance.html#quectohenry"},{"doc":"gleameter/units/inductance","title":"quettahenry","content":"pub fn quettahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.quettahenry\ngleameter/units/inductance quettahenry","url":"gleameter/units/inductance.html#quettahenry"},{"doc":"gleameter/units/inductance","title":"ronnahenry","content":"pub fn ronnahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.ronnahenry\ngleameter/units/inductance ronnahenry","url":"gleameter/units/inductance.html#ronnahenry"},{"doc":"gleameter/units/inductance","title":"rontohenry","content":"pub fn rontohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.rontohenry\ngleameter/units/inductance rontohenry","url":"gleameter/units/inductance.html#rontohenry"},{"doc":"gleameter/units/inductance","title":"terahenry","content":"pub fn terahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.terahenry\ngleameter/units/inductance terahenry","url":"gleameter/units/inductance.html#terahenry"},{"doc":"gleameter/units/inductance","title":"yoctohenry","content":"pub fn yoctohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.yoctohenry\ngleameter/units/inductance yoctohenry","url":"gleameter/units/inductance.html#yoctohenry"},{"doc":"gleameter/units/inductance","title":"yottahenry","content":"pub fn yottahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.yottahenry\ngleameter/units/inductance yottahenry","url":"gleameter/units/inductance.html#yottahenry"},{"doc":"gleameter/units/inductance","title":"zeptohenry","content":"pub fn zeptohenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.zeptohenry\ngleameter/units/inductance zeptohenry","url":"gleameter/units/inductance.html#zeptohenry"},{"doc":"gleameter/units/inductance","title":"zettahenry","content":"pub fn zettahenry(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Ampere,\n  ),\n)\n\nSynonyms:\ngleameter/units/inductance.zettahenry\ngleameter/units/inductance zettahenry","url":"gleameter/units/inductance.html#zettahenry"},{"doc":"gleameter/units/inductance","title":"gleameter/units/inductance","content":"","url":"gleameter/units/inductance.html"},{"doc":"gleameter/units/magnetic_flux_density","title":"MagneticFluxDensity","content":"pub type MagneticFluxDensity =\n  gleameter.Quantity(Float, Tesla)\n\n\nSynonyms:\ngleameter/units/magnetic_flux_density.MagneticFluxDensity\ngleameter/units/magnetic_flux_density MagneticFluxDensity","url":"gleameter/units/magnetic_flux_density.html#MagneticFluxDensity"},{"doc":"gleameter/units/magnetic_flux_density","title":"Tesla","content":"pub type Tesla =\n  gleameter.Rate(\n    magnetic_flux.Weber,\n    gleameter.Squared(length.Meter),\n  )\n\n\nSynonyms:\ngleameter/units/magnetic_flux_density.Tesla\ngleameter/units/magnetic_flux_density Tesla","url":"gleameter/units/magnetic_flux_density.html#Tesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"attotesla","content":"pub fn attotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.attotesla\ngleameter/units/magnetic_flux_density attotesla","url":"gleameter/units/magnetic_flux_density.html#attotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"centitesla","content":"pub fn centitesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.centitesla\ngleameter/units/magnetic_flux_density centitesla","url":"gleameter/units/magnetic_flux_density.html#centitesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"decatesla","content":"pub fn decatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.decatesla\ngleameter/units/magnetic_flux_density decatesla","url":"gleameter/units/magnetic_flux_density.html#decatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"decitesla","content":"pub fn decitesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.decitesla\ngleameter/units/magnetic_flux_density decitesla","url":"gleameter/units/magnetic_flux_density.html#decitesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"exatesla","content":"pub fn exatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.exatesla\ngleameter/units/magnetic_flux_density exatesla","url":"gleameter/units/magnetic_flux_density.html#exatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"femtotesla","content":"pub fn femtotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.femtotesla\ngleameter/units/magnetic_flux_density femtotesla","url":"gleameter/units/magnetic_flux_density.html#femtotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"gigatesla","content":"pub fn gigatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.gigatesla\ngleameter/units/magnetic_flux_density gigatesla","url":"gleameter/units/magnetic_flux_density.html#gigatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"hectotesla","content":"pub fn hectotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.hectotesla\ngleameter/units/magnetic_flux_density hectotesla","url":"gleameter/units/magnetic_flux_density.html#hectotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"kilotesla","content":"pub fn kilotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.kilotesla\ngleameter/units/magnetic_flux_density kilotesla","url":"gleameter/units/magnetic_flux_density.html#kilotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"megatesla","content":"pub fn megatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.megatesla\ngleameter/units/magnetic_flux_density megatesla","url":"gleameter/units/magnetic_flux_density.html#megatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"microtesla","content":"pub fn microtesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.microtesla\ngleameter/units/magnetic_flux_density microtesla","url":"gleameter/units/magnetic_flux_density.html#microtesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"millitesla","content":"pub fn millitesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.millitesla\ngleameter/units/magnetic_flux_density millitesla","url":"gleameter/units/magnetic_flux_density.html#millitesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"nanotesla","content":"pub fn nanotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.nanotesla\ngleameter/units/magnetic_flux_density nanotesla","url":"gleameter/units/magnetic_flux_density.html#nanotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"petatesla","content":"pub fn petatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.petatesla\ngleameter/units/magnetic_flux_density petatesla","url":"gleameter/units/magnetic_flux_density.html#petatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"picotesla","content":"pub fn picotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.picotesla\ngleameter/units/magnetic_flux_density picotesla","url":"gleameter/units/magnetic_flux_density.html#picotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"quectotesla","content":"pub fn quectotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.quectotesla\ngleameter/units/magnetic_flux_density quectotesla","url":"gleameter/units/magnetic_flux_density.html#quectotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"quettatesla","content":"pub fn quettatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.quettatesla\ngleameter/units/magnetic_flux_density quettatesla","url":"gleameter/units/magnetic_flux_density.html#quettatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"ronnatesla","content":"pub fn ronnatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.ronnatesla\ngleameter/units/magnetic_flux_density ronnatesla","url":"gleameter/units/magnetic_flux_density.html#ronnatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"rontotesla","content":"pub fn rontotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.rontotesla\ngleameter/units/magnetic_flux_density rontotesla","url":"gleameter/units/magnetic_flux_density.html#rontotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"teratesla","content":"pub fn teratesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.teratesla\ngleameter/units/magnetic_flux_density teratesla","url":"gleameter/units/magnetic_flux_density.html#teratesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"tesla","content":"pub fn tesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.tesla\ngleameter/units/magnetic_flux_density tesla","url":"gleameter/units/magnetic_flux_density.html#tesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"yoctotesla","content":"pub fn yoctotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.yoctotesla\ngleameter/units/magnetic_flux_density yoctotesla","url":"gleameter/units/magnetic_flux_density.html#yoctotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"yottatesla","content":"pub fn yottatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.yottatesla\ngleameter/units/magnetic_flux_density yottatesla","url":"gleameter/units/magnetic_flux_density.html#yottatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"zeptotesla","content":"pub fn zeptotesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.zeptotesla\ngleameter/units/magnetic_flux_density zeptotesla","url":"gleameter/units/magnetic_flux_density.html#zeptotesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"zettatesla","content":"pub fn zettatesla(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Product(\n      Rate(\n        Rate(\n          Product(\n            Rate(\n              Product(Kilogram, Meter),\n              Product(Second, Second),\n            ),\n            Meter,\n          ),\n          Second,\n        ),\n        Ampere,\n      ),\n      Second,\n    ),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/magnetic_flux_density.zettatesla\ngleameter/units/magnetic_flux_density zettatesla","url":"gleameter/units/magnetic_flux_density.html#zettatesla"},{"doc":"gleameter/units/magnetic_flux_density","title":"gleameter/units/magnetic_flux_density","content":"","url":"gleameter/units/magnetic_flux_density.html"},{"doc":"gleameter/units/pressure","title":"Pascal","content":"pub type Pascal =\n  gleameter.Rate(force.Newton, gleameter.Squared(length.Meter))\n\n\nSynonyms:\ngleameter/units/pressure.Pascal\ngleameter/units/pressure Pascal","url":"gleameter/units/pressure.html#Pascal"},{"doc":"gleameter/units/pressure","title":"Pressure","content":"pub type Pressure =\n  gleameter.Quantity(Float, Pascal)\n\n\nSynonyms:\ngleameter/units/pressure.Pressure\ngleameter/units/pressure Pressure","url":"gleameter/units/pressure.html#Pressure"},{"doc":"gleameter/units/pressure","title":"attopascal","content":"pub fn attopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.attopascal\ngleameter/units/pressure attopascal","url":"gleameter/units/pressure.html#attopascal"},{"doc":"gleameter/units/pressure","title":"centipascal","content":"pub fn centipascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.centipascal\ngleameter/units/pressure centipascal","url":"gleameter/units/pressure.html#centipascal"},{"doc":"gleameter/units/pressure","title":"decapascal","content":"pub fn decapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.decapascal\ngleameter/units/pressure decapascal","url":"gleameter/units/pressure.html#decapascal"},{"doc":"gleameter/units/pressure","title":"decipascal","content":"pub fn decipascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.decipascal\ngleameter/units/pressure decipascal","url":"gleameter/units/pressure.html#decipascal"},{"doc":"gleameter/units/pressure","title":"exapascal","content":"pub fn exapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.exapascal\ngleameter/units/pressure exapascal","url":"gleameter/units/pressure.html#exapascal"},{"doc":"gleameter/units/pressure","title":"femtopascal","content":"pub fn femtopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.femtopascal\ngleameter/units/pressure femtopascal","url":"gleameter/units/pressure.html#femtopascal"},{"doc":"gleameter/units/pressure","title":"gigapascal","content":"pub fn gigapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.gigapascal\ngleameter/units/pressure gigapascal","url":"gleameter/units/pressure.html#gigapascal"},{"doc":"gleameter/units/pressure","title":"hectopascal","content":"pub fn hectopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.hectopascal\ngleameter/units/pressure hectopascal","url":"gleameter/units/pressure.html#hectopascal"},{"doc":"gleameter/units/pressure","title":"kilopascal","content":"pub fn kilopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.kilopascal\ngleameter/units/pressure kilopascal","url":"gleameter/units/pressure.html#kilopascal"},{"doc":"gleameter/units/pressure","title":"megapascal","content":"pub fn megapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.megapascal\ngleameter/units/pressure megapascal","url":"gleameter/units/pressure.html#megapascal"},{"doc":"gleameter/units/pressure","title":"micropascal","content":"pub fn micropascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.micropascal\ngleameter/units/pressure micropascal","url":"gleameter/units/pressure.html#micropascal"},{"doc":"gleameter/units/pressure","title":"millipascal","content":"pub fn millipascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.millipascal\ngleameter/units/pressure millipascal","url":"gleameter/units/pressure.html#millipascal"},{"doc":"gleameter/units/pressure","title":"nanopascal","content":"pub fn nanopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.nanopascal\ngleameter/units/pressure nanopascal","url":"gleameter/units/pressure.html#nanopascal"},{"doc":"gleameter/units/pressure","title":"pascal","content":"pub fn pascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.pascal\ngleameter/units/pressure pascal","url":"gleameter/units/pressure.html#pascal"},{"doc":"gleameter/units/pressure","title":"petapascal","content":"pub fn petapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.petapascal\ngleameter/units/pressure petapascal","url":"gleameter/units/pressure.html#petapascal"},{"doc":"gleameter/units/pressure","title":"picopascal","content":"pub fn picopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.picopascal\ngleameter/units/pressure picopascal","url":"gleameter/units/pressure.html#picopascal"},{"doc":"gleameter/units/pressure","title":"quectopascal","content":"pub fn quectopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.quectopascal\ngleameter/units/pressure quectopascal","url":"gleameter/units/pressure.html#quectopascal"},{"doc":"gleameter/units/pressure","title":"quettapascal","content":"pub fn quettapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.quettapascal\ngleameter/units/pressure quettapascal","url":"gleameter/units/pressure.html#quettapascal"},{"doc":"gleameter/units/pressure","title":"ronnapascal","content":"pub fn ronnapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.ronnapascal\ngleameter/units/pressure ronnapascal","url":"gleameter/units/pressure.html#ronnapascal"},{"doc":"gleameter/units/pressure","title":"rontopascal","content":"pub fn rontopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.rontopascal\ngleameter/units/pressure rontopascal","url":"gleameter/units/pressure.html#rontopascal"},{"doc":"gleameter/units/pressure","title":"terapascal","content":"pub fn terapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.terapascal\ngleameter/units/pressure terapascal","url":"gleameter/units/pressure.html#terapascal"},{"doc":"gleameter/units/pressure","title":"yoctopascal","content":"pub fn yoctopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.yoctopascal\ngleameter/units/pressure yoctopascal","url":"gleameter/units/pressure.html#yoctopascal"},{"doc":"gleameter/units/pressure","title":"yottapascal","content":"pub fn yottapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.yottapascal\ngleameter/units/pressure yottapascal","url":"gleameter/units/pressure.html#yottapascal"},{"doc":"gleameter/units/pressure","title":"zeptopascal","content":"pub fn zeptopascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.zeptopascal\ngleameter/units/pressure zeptopascal","url":"gleameter/units/pressure.html#zeptopascal"},{"doc":"gleameter/units/pressure","title":"zettapascal","content":"pub fn zettapascal(\n  value value: Float,\n) -&gt; Quantity(\n  Float,\n  Rate(\n    Rate(Product(Kilogram, Meter), Product(Second, Second)),\n    Product(Meter, Meter),\n  ),\n)\n\nSynonyms:\ngleameter/units/pressure.zettapascal\ngleameter/units/pressure zettapascal","url":"gleameter/units/pressure.html#zettapascal"},{"doc":"gleameter/units/pressure","title":"gleameter/units/pressure","content":"","url":"gleameter/units/pressure.html"},{"doc":"gleameter/units/radioactive_decay","title":"Becquerel","content":"pub type Becquerel =\n  Inverse(time.Second)\n\n\nSynonyms:\ngleameter/units/radioactive_decay.Becquerel\ngleameter/units/radioactive_decay Becquerel","url":"gleameter/units/radioactive_decay.html#Becquerel"},{"doc":"gleameter/units/radioactive_decay","title":"RadioactiveDecay","content":"pub type RadioactiveDecay =\n  Quantity(Float, Becquerel)\n\n\nSynonyms:\ngleameter/units/radioactive_decay.RadioactiveDecay\ngleameter/units/radioactive_decay RadioactiveDecay","url":"gleameter/units/radioactive_decay.html#RadioactiveDecay"},{"doc":"gleameter/units/radioactive_decay","title":"attobecquerel","content":"pub fn attobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.attobecquerel\ngleameter/units/radioactive_decay attobecquerel","url":"gleameter/units/radioactive_decay.html#attobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"becquerel","content":"pub fn becquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.becquerel\ngleameter/units/radioactive_decay becquerel","url":"gleameter/units/radioactive_decay.html#becquerel"},{"doc":"gleameter/units/radioactive_decay","title":"centibecquerel","content":"pub fn centibecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.centibecquerel\ngleameter/units/radioactive_decay centibecquerel","url":"gleameter/units/radioactive_decay.html#centibecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"decabecquerel","content":"pub fn decabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.decabecquerel\ngleameter/units/radioactive_decay decabecquerel","url":"gleameter/units/radioactive_decay.html#decabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"decibecquerel","content":"pub fn decibecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.decibecquerel\ngleameter/units/radioactive_decay decibecquerel","url":"gleameter/units/radioactive_decay.html#decibecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"exabecquerel","content":"pub fn exabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.exabecquerel\ngleameter/units/radioactive_decay exabecquerel","url":"gleameter/units/radioactive_decay.html#exabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"femtobecquerel","content":"pub fn femtobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.femtobecquerel\ngleameter/units/radioactive_decay femtobecquerel","url":"gleameter/units/radioactive_decay.html#femtobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"gigabecquerel","content":"pub fn gigabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.gigabecquerel\ngleameter/units/radioactive_decay gigabecquerel","url":"gleameter/units/radioactive_decay.html#gigabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"hectobecquerel","content":"pub fn hectobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.hectobecquerel\ngleameter/units/radioactive_decay hectobecquerel","url":"gleameter/units/radioactive_decay.html#hectobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"kilobecquerel","content":"pub fn kilobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.kilobecquerel\ngleameter/units/radioactive_decay kilobecquerel","url":"gleameter/units/radioactive_decay.html#kilobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"megabecquerel","content":"pub fn megabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.megabecquerel\ngleameter/units/radioactive_decay megabecquerel","url":"gleameter/units/radioactive_decay.html#megabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"microbecquerel","content":"pub fn microbecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.microbecquerel\ngleameter/units/radioactive_decay microbecquerel","url":"gleameter/units/radioactive_decay.html#microbecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"millibecquerel","content":"pub fn millibecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.millibecquerel\ngleameter/units/radioactive_decay millibecquerel","url":"gleameter/units/radioactive_decay.html#millibecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"nanobecquerel","content":"pub fn nanobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.nanobecquerel\ngleameter/units/radioactive_decay nanobecquerel","url":"gleameter/units/radioactive_decay.html#nanobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"petabecquerel","content":"pub fn petabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.petabecquerel\ngleameter/units/radioactive_decay petabecquerel","url":"gleameter/units/radioactive_decay.html#petabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"picobecquerel","content":"pub fn picobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.picobecquerel\ngleameter/units/radioactive_decay picobecquerel","url":"gleameter/units/radioactive_decay.html#picobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"quectobecquerel","content":"pub fn quectobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.quectobecquerel\ngleameter/units/radioactive_decay quectobecquerel","url":"gleameter/units/radioactive_decay.html#quectobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"quettabecquerel","content":"pub fn quettabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.quettabecquerel\ngleameter/units/radioactive_decay quettabecquerel","url":"gleameter/units/radioactive_decay.html#quettabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"ronnabecquerel","content":"pub fn ronnabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.ronnabecquerel\ngleameter/units/radioactive_decay ronnabecquerel","url":"gleameter/units/radioactive_decay.html#ronnabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"rontobecquerel","content":"pub fn rontobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.rontobecquerel\ngleameter/units/radioactive_decay rontobecquerel","url":"gleameter/units/radioactive_decay.html#rontobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"terabecquerel","content":"pub fn terabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.terabecquerel\ngleameter/units/radioactive_decay terabecquerel","url":"gleameter/units/radioactive_decay.html#terabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"yoctobecquerel","content":"pub fn yoctobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.yoctobecquerel\ngleameter/units/radioactive_decay yoctobecquerel","url":"gleameter/units/radioactive_decay.html#yoctobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"yottabecquerel","content":"pub fn yottabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.yottabecquerel\ngleameter/units/radioactive_decay yottabecquerel","url":"gleameter/units/radioactive_decay.html#yottabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"zeptobecquerel","content":"pub fn zeptobecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.zeptobecquerel\ngleameter/units/radioactive_decay zeptobecquerel","url":"gleameter/units/radioactive_decay.html#zeptobecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"zettabecquerel","content":"pub fn zettabecquerel(\n  value value: Float,\n) -&gt; Quantity(Float, Rate(Unitless, Second))\n\nSynonyms:\ngleameter/units/radioactive_decay.zettabecquerel\ngleameter/units/radioactive_decay zettabecquerel","url":"gleameter/units/radioactive_decay.html#zettabecquerel"},{"doc":"gleameter/units/radioactive_decay","title":"gleameter/units/radioactive_decay","content":"","url":"gleameter/units/radioactive_decay.html"}]);